## 1er Chapitre : Une famille de la France profonde (profondeur : 10.000 kms en ligne droite)

<figure>
    <a href="/static/famille/images/09-photo-baptemes.jpg" title="Cliquer pour une version haute définition">
        <img src="/static/famille/thumbnails/09-photo-baptemes.jpg" alt="Photo de baptêmes, version scannée" />
    </a>
    <figcaption>
        Photo de baptêmes, version scannée.
    </figcaption>
</figure>

### La distribution des prix

Dans la pièce la plus luxueuse, la plus spacieuse, la plus propre — c'est-à-dire la chambre à coucher de mes parents — ma mère, sa cousine, les domestiques s'affairaient autour de moi.

Quel honneur représentait pour ma famille le choix qu'avait fait l'école ! Je devais donner, avec d'autres enfants, une représentation le jour de la distribution des prix. Cela apportait la preuve que j'étais une bonne élève, que ma famille était honorablement connue et qu'elle avait les moyens de me payer le costume de Pierrot nécessaire pour entrer en scène.

Banalement, l'honorabilité consistait en un casier judiciaire vierge ainsi que des signes extérieurs d'aisance.

Mon père, Louis Lê, bien que canonnier de 2ème classe engagé volontaire dans l'Armée Française pour cinq ans, percevait une solde qui représentait le double ou le triple du salaire qu'il recevait en tant qu'huissier de la Résidence Supérieure de la République Française à Huê. À cette solde il fallait ajouter sa prime d'engagement, l'indemnité de résidence, l'indemnité pour femme et enfants à charge, le logement. Le pactole !

Ces revenus permettaient à ma mère d'assurer une gestion bourgeoise de son intérieur tout en économisant de quoi s'entourer les poignets de bracelets plats traditionnels et le cou de plusieurs rangs de perles d'or ou de colliers rigides, le tout en or fin de 24 carats ; les lobes délicats de ses oreilles étaient ornés de bâtonnets en or de 24 carats surmontés d'un diamant.

C'était l'abondance pour une famille qui vivait avec des habitudes d'achat, une nourriture et un mode de vie annamites.

La cousine de ma mère qui nous avait suivis à Hanoï pour l'aider à tenir sa maison, était très fière ; d'abord parce qu'elle-même était habillée de soie ou de tissu fait de fibres de bananiers et portait bracelets, collera et boucles d'oreilles, plus modestes certes, mais d'or fin de 24 carats. Et puis ma mère, sa cousine, était une dame élégante même lorsqu'elle allait au marché. Dans la classe moyenne, le sommet des marques d'aisance est de s'y rendre en pousse-pousse et pas n'importe lequel, celui de la famille.

Posséder un pousse-pousse signifiait avoir un domestique dont la tâche principale consistait à le tirer. Je me souviens que ce domestique — on disait un coolie — devait être jeune, fort, docile ; il était présenté aux employeurs par son père et sa mère qui, la plupart du temps, devaient accomplir une ou deux journées de marche ou de sampan pour se rendre en ville. Si leur enfant convenait à l'employeur, ce dernier leur remettait le salaire de six mois ou d'un an de travail de coolie, cette somme d'argent leur permettait soit d'acheter une bête pour la ferme, soit de faire vivre ses jeunes frères et sœurs pendant quelques temps.

L'adolescent-coolie savait ce que cela signifiait : il devait être à la disposition de ses maîtres vingt-quatre heures sur vingt-quatre. Il devait non seulement tirer le pousse-pousse et l'entretenir, mais il faisait aussi les gros et petits travaux, il subissait la mauvaise humeur, les injustices, les humiliations infligées par la maisonnée, du plus jeune au plus vieux. Je ne me souviens pas comment mes parents le traitaient. Mais Martin, Victor et moi-même en faisions tantôt un souffre-douleur, tantôt un compagnon de jeux, tantôt un complice, avec tous les privilèges reconnus aux enfants des maîtres. Il était à notre merci.

En lui décrivant ses nouvelles conditions de vie, ses parents lui demandaient surtout d'être obéissant et de ne pas se sauver quoi qu'il advienne,  
— Car, lui disaient-ils, nous avons roulé notre doigt sur le papier[^1-1], Monsieur et Madame Lê nous ont donné de l'argent, nous allons le dépenser, nous ne pourrons pas le rembourser.  
En effet, les maîtres étaient intraitables dans ces cas-là, avec le coolie. Ils n'hésitaient pas à porter plainte contre sa famille devant la justice française qui, elle-même, s'appuyait sur le maire de son village. Si on le retrouvait il allait en prison, si on ne le retrouvait pas, c'était son père qui était enfermé à sa place.  
— T'entends bien, mon fils ? lui répétait son père.  
— Oui, mon père, répondait-il en essuyant ses larmes et en reniflant.  
Il devait nous subir quatre fois par jour. Il fallait qu'il fût fort pour faire contre-poids sinon le pousse-pousse aurait plus d'une fois basculé en arrière sous les secousses provoquées par nos sauts et nos gigotements.

L'après-midi, quand il nous ramenait à l'école il prenait sa revanche. Non seulement il fallait qu'il employât ses forces à tirer le pousse-pousse et sa charge mais encore avec la pression de ses bras ou de ses aisselles sur les mancherons il devait maintenir le siège dans une position confortable pour les personnes transportées. Pour nous faire peur il lâchait brutalement cette pression, cela nous faisait sursauter une première fois, une deuxième fois, mais cela tournait au jeu puisque nous en redemandions. Imaginez la force et l'adresse du coolie qui devait maintenir l'équilibre de l'ensemble selon la pression imprimée aux mancherons, son poids et les déclivités du sol.

Tout cela m'importait peu dans mon costume de Pierrot en satin soyeux et brillant ! Coiffée du bonnet, je ressemblais tout à fait au Pierrot de mon livre d'images, pensais-je.

Pour choisir ce déguisement, ma mère s'était rendue chez "Morin" ou "Chaffanjon", grands magasins qui monopolisaient la vente de tous les produits importés de France. L'on y rencontrait surtout les Français et quelques Annamites très aisés. Pour moi, ces hauts-lieux dégageaient une odeur enivrante de propre, de calme, de neuf ; pour tout dire, une odeur qui vient de France. Cette France, notre mère-patrie, où les gens ont le teint si blanc, les vêtements si propres, les yeux si bleus, les cheveux châtains ou blonds, les femmes si grandes aux voix cristallines, les hommes si riches et si puissants. Ce paradis me paraissait très loin mais j'aspirais m'y rendre un jour, le plus tôt possible. Pour l'instant, j'avais des petits bouts de France dans ces deux magasins.

J'avais cinq ans et les résultats de ma première année d'école procurait à mes parents une fierté bien méritée : je parlais français couramment, j'en écrivais même quelques syllabes, si bien que le prix d'honneur m'était attribué.

Debout près de la fenêtre, pendant que l'on m'habillait, me chaussait, me peignait, me maquillait, je me comportais comme une enfant de riche, grincheuse avec la cousine de ma mère, odieuse avec la domestique.

Mes frères passaient leurs temps à se moquer de moi ou à se battre. Pourtant, eux aussi avaient revêtu leurs costumes neufs tout blancs. Sachant que je ne pouvais pas les poursuivre pour les pincer, ils tournaient autour de moi en m'appelant "bát", je n'en n'ai jamais su le sens. Pour mes parents j'avais toujours raison face à Victor le plus taquin. Habituellement, après l'avoir pincé, je poussais des cris stridents, il se sauvait avant l'arrivée d'une grande personne ou de celle de Martin qui avait 4 ans de plus que lui et 7 ans de plus que moi.

Tout le monde dans la maison, excepté mes parents, subissait les niches presque incessantes de Victor.

Enfin j'étais prête !  
— Où est Victor ? demanda ma mère.  
— Il joue à cache-cache avec les voisins, répondit Martin.  
— Va vite le chercher !  
— Je suis là ♫ ♩ dit Victor en apparaissant derrière une porte.

Le pousse-pousse de la maison nous attendait en compagnie d'un deuxième pousse-pousse de location. Malgré la présence de ma mère dans celui où je me trouvais avec Victor, ce dernier essayait encore de me taquiner.

Arrivés sur les lieux de la cérémonie, mes parents et mes deux frères s'installèrent dans les dernières rangées de chaises tandis que j'allais rejoindre le groupe des petits, déguisés.

Ce fut notre tour de monter sur la scène. Je voyais les mains de Victor et de Martin s'élever et s'agiter. Mes parents les abaissèrent aussitôt. Inquiets, ils me virent retenir d'une main mon pantalon de Pierrot. Cette position dérangeait l'harmonie des gestes que je devais exécuter. Ce petit incident provoqua une hilarité bienveillante de toute l'assistance. La maîtresse se précipita et serra promptement le pantalon à ma taille.

Rassurés sur leur nouveau statut de personnes honorables, mes parents étaient à nouveau autorisés à bomber le torse, ma mère dans sa double tunique de soie légère et ses bijoux d'or de 24 carats, mon père dans sa tenue militaire de cérémonie d'un blanc immaculé ornée de boutons de cuivre brillant. Avec ses écussons rouges de canonnier de 2ème classe du 1er régiment d'"artillerie" coloniale de l'Armée Française sur son col montant, son ceinturon, sa belle posture, la beauté de ses traits réguliers, il ressemblait à un officier. Pourquoi pas ? Tel père, tel fils !…

### …Un élastique défaillant manque d'abattre un arbre généalogique mal arrosé.

<figure>
    <a href="/static/famille/images/12-illustration-elastique.jpg" title="Cliquer pour une version haute définition">
        <img src="/static/famille/thumbnails/12-illustration-elastique.jpg" alt="Illustration scannée" />
    </a>
    <figcaption>
        Illustration scannée.
    </figcaption>
</figure>


Ma grand-mère a eu des faiblesses répétées pour un "officier breton" qui a dû la quitter pour poursuivre, à cheval, les rebelles à l'intérieur du pays, dit la légende. Vous voyez la scène : c'est romanesque, déchirant ! Comme quoi les bâtards ne sont pas toujours issus d'amours brutales baignées de vapeurs d'alcool.

Le plus ennuyeux, c'est que le preux chevalier n'a jamais donné signe de vie ou de mort. A-t-il fondé foyer provisoire plus loin sur les Hauts-Plateaux Môï ? A-t-il rejoint la mère-patrie après avoir accompli son devoir ? Est-il derrière un cheval de labour ou dans une demeure bourgeoise entouré de sa femme et de ses enfants légitimes ? Cela fait partie des mystères de la vie.

La troupe ayant "levé le fusil" du village pacifié de Án Cúu, ma grand-mère attendait un enfant de "on ne sait qui", était montrée du doigt, mise en quarantaine et tout le reste… Elle se réfugia à Nam Giao[^1-2] pour mettre au monde un enfant qu'elle prénomma Lê. Elle faisait croire à tout le monde que le père était mort mais personne n'était dupe. En raison de ses traits incontestablement pas tout à fait asiatiques elle se risqua à l'appeler Louis, en famille. Ses camarades de jeux n'admettait pas qu'il perdît en tant que "tây" (occidental), il devait être toujours le plus fort. Lorsqu'il ne tenait pas sa place de "tây", et cela lui arrivant très très souvent, on l'affublait du qualificatif de "tây à la manque" qui se transforma rapidement en "tây mendiant".

Imaginez le bond accompli, il était maintenant parmi les "tây" qui laissent tomber la pièce dans la main du mendiant à la sortie de la messe, le dimanche.  
— Cám ón quant lón ! (Merci Monsieur l'officier) dit humblement le mendiant.  
— (Silence bienveillant et satisfaisant de mon père).

Il a été nourri au riz rouge — quand il y en avait. Il allait pieds nus — comme ses camarades d'ailleurs — à l'école du village où il apprenait le quóc ngú (idéogrammes annamites traduits phonétiquement en écriture latine par un missionnaire français). Il put la fréquenter jusqu'au Certificat d'Etudes annamite. À l'aide d'une plume "Sergent-Major", cela lui permettait d'apposer au bas de nos livrets scolaires sa belle signature dont les pleins, les déliés, les arrondis et les envolées jouaient à cache-cache avec son origine.

Lorsque la distribution des prix se termina, mon père bredouilla quelques mots de français pour répondre aux félicitations de ma maîtresse et à celles de la directrice pendant que ma mère rattrapait son mauvais français par des courbettes charmantes en remettant à chacune d'elles un petit présent, acheté dans un des grands magasins.

De retour à la maison, j'eus droit à d'autres taquineries de la part de Victor qui tirait sur mon pantalon. Il se vengeait d'avoir été privé de son prix pour raison d'indiscipline, comme si à chaque bêtise il n'avait pas été assez punit par le piquer, la gifle ou la mise à la porte agrémentée d'une correction par mon père qui lui appliquait son ceinturon sur les fesses.

### Papa, maman, enfants nageaient dans le courant de la société comme des poissons dans la Rivière des Parfums

"Vive les vacances !  
"Plus de pénitence !  
"Les cahiers au feu !  
"Et la maîtresse au milieu !  

Avec les enfants du voisinage nous faisions une ronde en chantant ces paroles de délivrance. La ronde se terminait par une farandole qui devenait de plus en plus rapide et de plus en plus dangereuse parce que zigzagante ; les poltrons, les petits la lâchaient les premiers. Elle se réduisait très vite à quelques durs — les plus grands, les plus forts dont Martin et Victor. Ils disparaissaient pour être ramenés par le coolie à l'heure du déjeuner. Pour ce dernier, partir à leur recherche était aussi un moment de détente, il était enfin seul, libre ; il courait, il les appelait, il sautait les obstacles, il gambadait, il regardait les papillons, les libellules, les oiseaux, il savourait l'ombre des arbres… enfin tout ce que l'on peut faire lorsqu'on s'échappe d'une cage.

Lorsque mes frères emportaient leur lance-pierre, nous pouvions être certains qu'ils rentreraient tôt avec quelques moineaux et autres petits oiseaux à fricasser. Ils s'attribuaient la part du chasseur, bien entendu. Profitant de l'absence de mon père — lorsqu'il était de garde à la caserne — le déjeuner n'était pas terminé que Victor était déjà reparti, Martin lui emboîtait le pas pour le surveiller, disait-il.

Que faisaient-ils exactement ? Je ne le savais qu'en partie. Mais souvent, un enfant en pleurs, seul ou accompagné de sa mère, venait se plaindre. Cette dernière déversait un flot de paroles et de menaces. Comme par hasard, mes frères étaient introuvables. Pour calmer la maman et sa juste colère, car son rejeton en larmes montrait les preuves à l'appui : bosses, rougeurs, égratignures ou vêtement déchiré, ma mère caressait le petit et lui remettait une gâterie rare, des mangoustans par exemple, à consommer en famille. Les cris apaisés, les plaignants rentrés chez eux, Martin et Victor réapparaissaient à la maison le plus naturellement du monde. Interrogés, ils expliquaient qu'ils étaient tout un groupe à jouer et que les coups et bosses étaient accidentels, d'ailleurs eux aussi en avaient reçu, mais le garçon de la voisine était une vraie fille manquée et que leur bande l'avait exclu.

Juste avant le retour de mon père, Martin et Victor étaient allongés sur leur lit en train de lire sagement, ou jouaient silencieusement par terre aux billes. Ils m'avaient fait jurer de garder le silence avec la promesse d'un oiseau fricassé pour le lendemain et, dernier argument, des représailles si je rapportais.

C'était une mesure de prudence supplémentaire qu'ils prenaient à mon égard car personne n'osait raconter à mon père leurs méfaits du jour, ni même les petits incidents domestiques.

Il ne fallait pas l'ennuyer, il était déjà si fatigué d'avoir fait les cents pas devant la caserne, l'arme à l'épaule, les mollets enserrés dans des bandes molletières, la colonne vertébrale à droite, droite ! à gauche, gauche ! les pieds à pas cadencés dans de lourdes chaussures de bon cuir, la tête droite mais les yeux aux aguets prêts à reconnaître d'éventuels importuns, voyous, brigands, ennemis de la patrie.

Dès qu'il avait franchi le pas de la porte, il enlevait son ceinturon et s'asseyait sur son lit. Ma mère et un domestique lui apportait un citron pressé glacé, les enfants lui enlevaient les chaussures puis les bandes molletières et les chaussettes. Après avoir quitté sa veste que ma mère accrochait vite sur un porte-manteau, il s'affalait sur le lit. Tout le monde se retirait alors sans mot dire. Il somnolait, bercé par le vent provoqué par le plafonnier.[^1-3]

À table, ma mère déposant devant lui tous les mets préférés, préparés à la française ; nous ne pouvions en prendre que s'il en laissait. Lorsque nous en réclamions, ma mère nous faisait taire immédiatement, elle nous traitait tout bas d'égoïstes et de gourmands en ajoutant :  
— Il faut que votre père se nourrisse bien pour pouvoir travailler et ramener de l'argent.

Pendant les vacances, les jours de marché étaient pour nous, les enfants, jours de fête. Nos sens étaient en éveil. Les bottes vertes de eau muóng (liseron d'eau), les courges bien fermes, les herbes odorantes, les fruits régalaient notre vue et notre odorat. Las de se débattre, la poule ou le coq attaché par les pattes picorait les grains de riz dans nos mains. Les crevettes essayaient de bondir le plus haut possible, les petits crabes destinés à la soupe grouillaient dans le panier d'osier profond. Les poissons essayaient de nager dans la cuvette d'eau dans laquelle on les avait transportés. C'était la viande de bœuf ou de porc qui était préparée en priorité.

Tout le monde excepté les enfants, se consacrait à la confection de plats plus succulents les uns que les autres. C'était l'agitation générale dans la cuisine. Plus que jamais ma mère était la reine, elle organisait l'espace et le travail de chacun. En général c'était elle qui préparait le poisson et la viande, le reste l'était sous ses directives. Toutes les denrées devaient être cuites dans la journée. Ensuite elles étaient réchauffées tous les jours pour éviter la fermentation.

Les fruits eux aussi devaient être consommés rapidement. A la saison des mít (un gros fruit succulent) nous étions certains d'n avoir pour le repas du midi car mon père ne supportait pas son odeur, et pourtant c'était si bon. S'il en restait nous en faisions notre affaire avant son retour. Afin qu'il ne restât aucune trace de ce régal nous mettions tous les ventilateurs en marche en établissant un courant d'air avec toutes les fenêtres et portes ouvertes. Chose aisée, car les pièces étaient en enfilade éclairées sur un seul côté par de petites fenêtres.

Nous occupions une maison de plain-pied composée de trois pièces principales prolongées par une courette puis par un appentis qui se terminait lui-même par le cabinet suspendu au-dessus du sol. Cela permettait aux vidangeurs de retirer facilement le seau d'excréments. L'entrée de la maison était spécialement aménagée pour servir de garage au pousse-pousse.

À la saison des fleurs de lotus, ma mère en achetait des bouquets énormes, elle les effeuillait pour en retirer les étamines et le pistil. Les étamines servaient à parfumer le thé ! Le pistil, en forme d'entonnoir, contenait des graines aussi grosses qu'une phalange. Une fois le germe enlevé, elles étaient préparées dans un sirop léger pour être consommées le soir, elles étaient censées nous endormir doucement. Des marchands ambulants en vendaient à la lueur d'une lampe à pétrole aux gens en mal de sommeil.

Notre plus grande joie était de plonger dans la masse de pétales entassés dans le garage du pousse-pousse. Ça sentait bon, c'était frais. mmm !! Nous nous roulions dans ce matelas odorant avec délice. Même nos bagarres sur ce tas de pétales étaient drôles — de l'influence des parfums sur les enfants-pommes[^1-4]. Il nous arrivait dans notre lancée de rouler de cette petite pièce sur toute la longueur du sol de la maison revêtu de tomettes rouges.

Notre maison était certainement mitoyenne avec une autre car nos fenêtres donnaient toutes sur un seul côté, la rue. Je pense qu'il y avait au moins quatre groupes de deux maisons parallèles à la nôtre et à la rue. On y accédait par une grande cour — presque une place — de terre damée largement ouverte sur la rue. Cette cour était pour ainsi dire publique ; les chiens, les chats, les enfants, les marchants ambulants, chacun y accédait librement pour notre plus grande joie.

Dans la même rue, un peu plus loin sur la gauche, un grand bâtiment abritait le cinéma. Il y régnait à chaque séance un vacarme fait de pleurs, d'interpellations, de rires, d'applaudissements, de commentaires, de bousculades. Heureusement que la plupart des films projetés étaient muets et revenaient souvent à l'affiche. C'est dans cette salle que j'ai fait la connaissance de "Charlot Charlie Chaplin", des "Marx Brothers", de "Laurel et Hardy".

De temps en temps, je m'aventurais jusqu'à la rue principale avec la cousine de ma mère. Entre autres divertissements nous recherchions les tubercules d'une certaine herbe qui poussait sur le trottoir à côté de l'Eglise. Il suffisait de tirer fort sur toute la touffe d'herbe pour les déterrer. Je crois qu'elles avaient la vertu de tuer les parasites intestinaux. Leur goût légèrement amer devait être redoutable pour ces derniers qui fuyaient nos ventres s'ils ne voulaient pas trépasser.

Exceptionnellement, un jour de pluie nous retint à la maison. Victor me propose de jouer au pêcheur.  
— Tu feras le poisson, me dit-il. Tu te coucheras par terre, je te passerai deux ficelles autour du corps pour te pêcher. D'accord ?  
— Oh oui !

Les ficelles passées autour de moi, il en garda les extrémités dans les mains et monta sur le bas-flanc. Pour simuler un vrai poisson, j'esquissais des mouvements de natation. Il me souleva. Je devais plus lourd que d'habitude car à mon poids s'ajoutait celui de la confiance et de l'inconscience. Il n'en fallait pas plus pour que la ficelle cédât. Boum !  
— Aïe… ! Mes dents, je ne peux plus bouger mes dents. Ma bouche ! Je ne peux plus bouger ma bouche ! Aïe ! Aïe ! J'ai mal ! J'ai mal ! J'ai mal ! J'ai du sang ! criais-je.

Victor reçut une bonne correction accompagnée d'un "privé de sortie". Moi, je dus garder la chambre pendant une semaine sans pouvoir mastiquer, le menu "soupe" fut mon quotidien. Le coup que je reçus au menton se serait-il répercuté sur celui de ma fille ? Le petit sien est légèrement avancé, mais quel charme !

Les jours s'écoulèrent ainsi heureux pendant une année scolaire encore. Mon frère François en profita pour venir au monde. Il avait toutes les apparences d'une fille excepté l'essentiel. Ma mère disait que Dieu le lui avait donné pour remplacer ma jeune sœur, Hélène, morte à dix-huit mois d'une dysenterie. À cette âge-là elle imitait les vendeuses ambulantes de choux-fleurs, lorsqu'elle les entendait crier dans la rue :  
— Sou phleu bà dàm ! (choux-fleur, madame).  
Elle répétait :  
— Bou-beu bà dàm !  
Voilà le souvenir que ma mère évoquait lorsqu'elle parlait d'Hélène.

Le hasard est si prévoyant qu'il peut avoir fait pousser des choux-fleurs dans le cimetière où elle est enterrée. Pourquoi pas ? Le mot prononcé par elle s'est transformé en légume pour tomber dans l'estomac de quelques autres personnes, c'est la ronde des mots, c'est la ronde des jours.

[^1-1]:	Comme ils ne savaient pas écrire, il signaient d'un empreinte digitale.

[^1-2]:	autel du ciel.

[^1-3]:	ventilateur suspendu au plafond.

[^1-4]:	Pomme = Lê.
