## 3ème Chapitre : Les débiteurs indépendants associés

<figure>
    <a href="/static/famille/images/13-illustration-pousse-pousse.jpg" title="Cliquer pour une version haute définition">
        <img src="/static/famille/thumbnails/13-illustration-pousse-pousse.jpg" alt="Pousse-pousse, version scannée" />
    </a>
    <figcaption>
        Pousse-pousse, version scannée.
    </figcaption>
</figure>


### Pour ne plus avoir faim, il ne faut pas manger le pain, il faut le vendre

Ma mère avait trouvé une autre marchandise à vendre : du pain français.

Pour se lancer dans ce créneau, elle dut emprunter une très grosse somme à Mu Ly. Il fallait que la confiance ou l’exaspération de Mu Ly fût grande pour financer la « distribution » d’un tel « produit » sans « étude de marché ». Ma mère allait donc « rentabiliser » ce « capital » de sapèques.

Nous étions installés en ville, dans une belle maison neuve, spacieuse, en briques, le sol était cimenté, nous avions frais aux pieds, en y marchant pieds nus, frais au postérieur et aux jambes en nous y installant en tailleur.

La proximité de l’école « La Providence » dirigée par des Révérends Pères missionnaires nous permettait d’avoir la clientèle des élèves. Le pain sortait du four à dix heures et demie du matin et à quatre heures l’après-midi. Cela correspondait aux récréations ; Européens, Métis et Annamites, la plupart des élèves étaient fils de familles aisées. Ils avaient de l’argent de poche pour s’acheter des friandises, dont le pain français. Ils en raffolaient, surtout bien frais.

Comme tous les boulangers, l’employé qui faisait le pain était bien enveloppé ; bien entendu il était tout de blanc vêtu, la tête rehaussée d’une toque blanche lorsqu’il apparaissait en public. Ma mère tenait le magasin agrémenté d’un ménate-parleur ; il contribuait à attirer les clients. Mes frères fréquentaient l’école « La Providence ». Moi, j’allais à l’École Communale Française, qui se trouvait au centre de la ville, près de la Poste, du Trésor Public, du Cinéma Morin, du Magasin Morin.

Nous vivions à nouveau une période calme. Cela a duré cinq mois environ. Mu Ly avait-elle réclamé plus tôt son argent ? Est-ce pour une autre raison ? Je ne l’ai jamais su. Mes parents durent renoncer à la boulangerie.

La clientèle constituée par les élèves était très intéressante. Nous ne pouvions pas nous en éloigner. Nous emménageâmes dans une des maisons à rez-de-chaussée, mitoyennes entre elles, situées face à l’école, à deux cent mètres de la boulangerie.

Aidée d’une cousine-pauvre, ma mère confectionna d’autres friandises : des beignets de patate douce, des beignets de banane, des petits pâtés de porc aux cinq parfums exotiques.

Une fois épluchées les patates étaient coupées en tranches fines puis les tranches superposées étaient à nouveau coupées en fins filaments avec le « dao cau » (littéralement couteau à découper les noix d’aréquier, ce couteau est à lame mince et longue). Ces fins filaments sont ensuite jetés dans une bassine d’huile chaude et reformés à la baguette en beignets ronds et plats de 15 cm de diamètre environ. Retirés de la bassine d’huile ils étaient saupoudrés avec du sucre raffiné, blanc, d’importation probablement, donc plus apprécié que le sucre de canne fabriqué dans le pays, même lorsqu’il était raffiné et presque blanc, mais il avait le défaut d’être une production locale, banale.

Cinq minutes avant la récréation ou la sortie des élèves, la cousine-pauvre était installée avec son chariot à vitrines et à roulettes, à la porte de l’école.

C’était la ruée vers les beignets et les petits pâtés logés dans des petits pains frais. Il n’y en avait jamais assez. Au début, tous les jours, il fallait en confectionner davantage que la veille ; ce commerce suffisait à nourrir toute la famille. Que faisait mon père dans le circuit ? Il allait prendre livraison des matières premières avec son tricycle, épluchait les patates et les bananes, réduisait en chair à pâté la viande de porc dans un mortier à main.

Martin et Victor étaient inscrits dans la troupe de boyscouts de l’école. L’esprit de sacrifice convenait comme un gant à Martin, Victor apprenait à tempérer ses gestes spontanément brutaux vis-à-vis des forts. Il apprenait le pardon des offenses. Il renforçait son courage ou son inconscience devant le danger. Tous deux étaient débordants d’enthousiasme pour ce mouvement. Ils ne manquaient aucun feu de camp, aucune marche, aucune B.A. La maison rayonnait de leurs chants tels que :

« Va, scout de France !  
Va, ton bâton à la main,  
Va, sur la grand’route,  
etc. »
ou  
« Quand se lève le soleil  
Youkaïdi, youkaïda  
Et quand somme le réveil  
Youkaïdi, aïda
etc. »

Lorsque les feux de camp se tenaient dans la cour de l’école, toute une foule pouvait les admirer à travers la clôture de fil de fer qui la bordait. Mes parents étaient très fiers de leurs rejetons. J’étais béate d’admiration. Ils étaient recueillis, sérieux. Le feu autour duquel ils dansaient, jouait avec l’ombre et la lumière sur leurs visages. Leurs silhouettes s’allongeaient jusque sur nous. Je courais après elles jusqu’à la clôture. Je ne voyais qu’eux. Et pourtant tous les autres avaient la même tenue kaki, un foulard coloré autour du cou, le chapeau de « ranger » sur la tête. C’était Baden Powel sautillant, chantant, écoutant, discipliné, multiplié par 40, 50, 100. C’était beau !

La première place à laquelle je me maintenais en classe me paraissait insignifiante à côté des exemples vivants qu’ils étaient .

Cette période est l’une des plus enivrantes de mon enfance. Lorsque ces images me reviennent, j’oublie le présent et le passé. Malheureusement, elle n’a duré que deux mois environ.

### Laissez venir à moi les tout-petits marchands

Un soir, en remettant l’argent de la vente à ma mère, la cousine-pauvre lui dit tristement :  
— Le Révérend Père Supérieur de l’école m’a dit qu’on ne peut plus continuer à vendre des beignets et des petits pâtés aux élèves.  
— Pourquoi ? Ils n’ont pas été malades ? demanda ma mère en pâlissant.   
— Non. Il a dit qu’il n’est pas décent que des parents d’élèves se livrent à ce petit commerce.

Le lendemain, mes parents et la cousine pauvre continuaient leurs activités de tous les jours. Lorsque la cloche sonnait les friandises étaient prêtes, ils les disposaient dans le chariot sur la véranda. La cousine-pauvre se rendait à la sortie des élèves pour leur dire qu’ils pouvaient acheter des beignets et les petits pâtés de l’autre côté de la rue, à 100 m de là, chez nous. Ils s’y précipitèrent. Malheureusement pendant la récréation il leur était interdit de franchir le portail de l’école.

L’emplacement libéré par le chariot de la cousine pauvre fut vite occupé par un autre marchand ambulant. Les beignets et les pâtés se vendaient de moins en moins bien.

Pour rien au monde, mes parents n’auraient enfreint l’interdiction du Révérend Père Supérieur de l’école de La Providence, il n’était pas question que mes frères puissent risquer de n’y être plus admis. Et puis, on ne désobéissait pas à un Révérend Père Supérieur, c’est un guide, une autorité. Il ne pouvait qu’avoir raison. La contrition que mes parents éprouvaient d’avoir commis une action « mauvaise », puisque désapprouvée par une telle autorité, se transforma vite en honte.

### L’argent n’a pas d’odeur, le travail si.

Ma mère trouva autre chose à vendre, du nuoc mam (jus de poisson). La cousine pauvre se convertit en porteuse-de-jarres-remplies-de-nuoc-mam. Les jarres étaient suspendues au bout d’un fléau qu’elle soulevait à l’aide d’une épaule.

Mon père commença à faire le pied-de-grue dans les halls des administrations. Bien souvent, il ne rentrait pas. À quoi bon, il ne rapportait rien, sinon son découragement. Il préférait se réfugier chez sa mère à Nam Giao. Je crois qu’il avait raison. Il rentrait cependant vers la fin du mois. Nous avions nos carnets de notes mensuelles. Il tenait à les signer.

Ma mère rentrait très tard. Le sachant, de temps en temps, Mu Ly nous apportait à manger. Un des cousins pauvres de ma mère s’occupait de nous, câu Ut (oncle Ut). Nous n’arrivions pas à le respecter et à l’appeler câu, nous disions carrément thang (individu, garçon) comme nous disions thang Martin, thang Victor, con Thérèse (individu, fille). Thang dans ces cas-ci est plus familier que méprisant.

Pourquoi nous ne le respections-pas : parce qu’il n’était guère plus âgé que Martin ? parce qu’il était encore plus noiraud que moi ? et un peu simplet, trouvions-nous ? Il avait une bouche très large et les longues dents de ma mère, Mu Hai ? Peut-être.

Après de longues journées de vente plus ou moins fructueuses, ma mère veillait pour préparer du nuoc mam plus doux au palais de ses clientes argentées. Elle mélangeait plusieurs sortes de nuoc mam et y ajoutait du sucre. Cela revenait moins cher que le Nam Ô, son mélange était doublement apprécié.

Nos camarades de classe et surtout les élèves annamites de l’Ecole Chaigneau se moquaient de nous ; ils nous appelaient « nuoc mam » en se bouchant le nez. J’aurai voulu ne plus les rencontrer jamais. Mais ma mère, malgré notre pauvreté définitive, tenait à ce que nous fréquentions l’école. En ville, cela voulait dire se trouver parmi les enfants des familles riches ou aisées. Les Annamites pauvres n’allaient pas à l’école en ville, ni au village d’ailleurs. Nous passions d’autant moins inaperçus que nos vêtements ne devaient pas être remarquables ni par leur propreté ni par leur luxe.

Les adultes nous désignaient comme étant « les enfants de Mu Lê bang nuoc mam » [^3-1] sur un ton péjoratif. De nos deux parents leur seul point de repère était ma mère, mon père n’avait pas de vie sociale, il n’existait pas.

### Pour que le riz vous nourrisse, il faut le vendre

Le loyer était devenu trop élevé pour les petits bénéfices que ma mère tirait de la vente de nuoc mam. Les vacances venues, nous fûmes obligés de déménager chez une cousine éloignée de ma mère qui habitait la ville annamite près de la digue. Elle était célibataire, elle avait besoin de main-d’œuvre pour son commerce de riz.

Elle achetait du paddy (riz non décortiqué) qu’elle nous faisait piler dans un énorme mortier en bois enterré dans le sol. Une énorme mailloche, en bois également, s’abattait dans ce mortier à l’aide d’un mouvement que nous imprimions au manche de la taille d’une poutre pour l’enfoncer dans un trou creusé dans le sol à cet effet. Pour l’actionner, nous nous mettions à deux ou trois afin de peser sur le bout du manche de tout notre poids avec l’un de nos pieds. Nous prenions appui avec l’autre pied sur le rebord du trou creusé dans le sol pour recevoir le bout du manche. De part et d’autre du trou étaient installés des rampes auxquelles nous nous tenions. Le manche était percé en son milieu afin d’être assujetti par un énorme tréteau. Nous exécutions ce mouvement en chantant en cadence au rythme du bruit que faisait la mailloche en retombant dans le mortier.

Après ce martelage, les grains de riz se détachaient de leurs enveloppes, nous les séparions définitivement à l’aide d’un van. Cette opération de passait dans la cour où nous pouvions travailler à plusieurs personnes accroupies. Le van se tenait des deux mains. En y faisant tourner les grains par de petits mouvements circulaires ils se détachaient de leurs enveloppes. Puis nous projetions celles-ci en l’air en même temps que nous reculions le van, les enveloppes tombaient alors par terre. Nous nous mettions dos au vent pour favoriser leur évacuation. Ainsi, elles s’envolaient devant nous.

Je me souviens que tout cela était très amusant, mais l’était-il réellement pour les grands qui devaient conduire ces opérations jusqu’à leur terme, alors que les enfants ne faisaient que les aider.

C’est en ces lieux que j’ai fait connaissance avec les fleurs d’hibiscus ; se sachant les plus belles, elles tiraient leurs grandes langues aux autres. Le jardin bien vert, bien propre était planté de bananiers, d’aréquiers, de cocotiers, de frangipaniers aux fleurs odorantes.

Le commerce de cette cousine devait être prospère. Sa maison se trouvait en retrait de la ruelle, on y accédait entre deux haies d’hibiscus bien taillées mais les passants curieux ne pouvaient apercevoir la façade de l’habitation principale pourtant surélevée : au bout de deux rangées d’hibiscus, une autre placée perpendiculairement formait un véritable rideau. Notre famille logeait dans la partie atelier perpendiculaire au bâtiment central.


### La fortune vient en dormant

Un peu plus loin, sur la route goudronnée, se trouvait la demeure de l’oncle-cousin-de-ma-mère, celui-là même qui m’avait guérie de ma maladie simulée. Je le trouvais très vieux. Il avait très peu de cheveux qu’il serrait en un chignon minuscule. Il tenait les paupières à demi-fermées. Est-ce naturel ? Est-ce feint pour ajouter à sa sagesse, à sa concentration ou au mystère de son personnage ?

Bien sûr, pour tout le monde excepté moi, de sa bouche ne pouvaient sortir que des oracles que je ne comprenais pas, qui ne m’intéressaient pas. D’ailleurs, il ne disait jamais un mot de trop, il ne riait pas, seuls ses trais esquissaient un sourire intérieur. Les ongles de ses mains, sauf ceux du pouce et de l’index, longs de deux ou trois centimètres poussaient en se recourbant. Le port de tels ongles indiquait un rang social élevé, celui de l’inactif ou de l’intellectuel.

Un domestique se tenait constamment à ses côtés pour exécuter à sa place tous les petits gestes de la vie courante : il l’éventait, lui servait à boire, lui avançait les claquettes jusqu’à ses pieds, lui apportait du papier, son pinceau, les godets de poudre médicamenteuse, etc…

Il donnais des consultations assis, immobile sur son bas-flanc sculpté sur le pourtour. Il prenait ainsi le pouls du patient qui lui tendait respectueusement le poignet. Le diagnostic prononcé et peint sur un parchemin par quelques caractères annamites, il roulait lui-même entre le pouce et l’index les pilules des médicaments à administrer. Elles étaient très foncées, presque noires et n’avaient pas un goût trop désagréable. Ensuite, il en faisait des paquets, un pour chaque jour. Ces paquets pliés à la mode annamite ne se défaisaient pas facilement, pourtant ils n’étaient ni collés ni ficelés (voir la feuille de la page suivante). Le malade n’avait plus qu’à se répandre en remerciements, à payer dès que le domestique avait chuchoté à son oreille le montant des honoraires du maître. Il déposait l’argent des deux mains jointes sur le bas-flanc puis se retirait à reculons pendant que le thây lon (littéralement maître grand) reprenait sa méditation.

Avec son domestique, il occupait le bâtiment principal surélevé. La charpente n’était pas faite de bambou, mais de bois sculpté peint de rouge et d’or. Outre l’autel central richement décoré et entouré de nuages de fumées d’encens,  lorsque les yeux s’étaient habitués à la demi-obscurité on pouvait distinguer des petits autels accrochés un peu partout. Bien que cette pénombre maintînt la fraîcheur, je m’y sentais mal à l’aise.

Aussi, après que thây lon nous ait caressé les cheveux et fait donner une pièce, nous disparaissions silencieusement. Cela ne choquait personne puisque les enfants ne devaient pas assister aux conversations des grandes personnes, surtout lorsque l’une des grandes personnes était un thây lon.

Pendant que mon père et ma mère écoutaient les oracles entrecoupés de temps de silences solennels qui leur permettaient de boire quelques gorgées de thé, nous parcourions le jardin en quête de fruits à cueillir, de nous d’aréquiers à ramasser. Mes parents nous ayant fait la leçon avant de nous rendre chez thây lon, nous ne dévastions pas le jardin, nous jouissions de quelques fruits mûrs sur place.

A quelques centaines de mètres de là un autre des oncles-cousins de ma mère possédait une belle ferme. Les bâtiments disposés pour former un rectangle donnaient aussi sur une cour immense, radieuse de lumière et de chaleur qu’elle renvoyait dans le ciel.

Le bâtiment principal se trouvait sur le côté droit de l’entrée. Cette situation le tenait le plus éloigné possible de l’étable, de la grange, du poulailler, de la porcherie. Le soir, lorsque les vaches rentraient des champs il leur arrivait de s’oublier en de grandes bouses devant le bâtiment principal. Un cousin ou une cousine-pauvre s’empressait de les faire disparaître. Au milieu de la cour s’élevait une grande meule de foin. Son volume, en pleine fenaison, indiquait la prospérité de la ferme. Je ne voyais qu’elle en entrant. Je rêvais d’y faire de grandes glissades jamais réalisées.

Cet oncle-cousin n’était fermier que par le titre de propriété que lui avait transmis ses parents. Il faisait travailler cousins et cousines-pauvres, qui lui étaient reconnaissants, pendant qu’il occupait son temps à fumer de l’opium couché confortablement sur le côté. Cette position lui permettait de tendre à la flamme d’une loupiote le contenu de sa pipe. C’était fascinant ! La petite boule d’opium grésillait doucement, elle faisait des bulles minuscules qui éclataient les unes après les autres. J’éprouvais du plaisir à sentir en même temps l’odeur qui s’en dégageait.

Cet oncle-cousin-fumeur-d’opium ne m’inspirait aucune crainte. J’aurais pu l’observer pendant des heures. Seule, sa maigreur inhabituelle indiquait une consommation journalière de l’opium. Personne de la famille n’avait honte de lui. S’il fumait, cela voulait dire qu’il était riche. Riche des produits de la ferme, dont le lait frais était vendu aux Européens.

Lui aussi, restait pour ainsi dire immobile sur son bas-flanc, mais il paraissait plus humains — j’entends de l’espèce humaine. Un domestique était aussi attaché à sa personne pour lui préparer les pipes d’opium et le servir dans les nécessités essentielles de la vie. Lorsque par hasard, il se levait et faisait quelques pas mal assurés jusqu’à la porte pour reconduire mes parents, il était ébloui par la lumière du jour. Nous nous dépêchions de le quitter afin qu’il puisse à nouveau se reposer.

Mes parents nous emmenaient visiter tous ces oncles-cousins ainsi que d’autres cousins et cousines-riches non seulement parce qu’ils étaient respectueux de l’esprit de famille mais aussi, et peut-être surtout, pour qu’ils nous donnent à nous, les enfants, la pièce.

<figure>
    <a href="/static/famille/images/19-illustration-astuce.jpg" title="Cliquer pour une version haute définition">
        <img src="/static/famille/thumbnails/19-illustration-astuce.jpg" alt="Astuce, version scannée" />
    </a>
    <figcaption>
        Astuce, version scannée.
    </figcaption>
</figure>


### Rien ne sert de travailler, il faut partir à point

De l’autre côté de la digue habitaient quelques autres des cousins et cousines-riches de ma mère. Il y avait toujours de bonnes choses raffinées à manger chez eux. Ils n’attendaient pas le Têt pour réjouir leur palais.

Ils me paraissaient très distingués, dans leurs gestes, leur langage, leur attitude, leurs vêtements, leur coiffure. Les jeunes filles et les jeunes femmes portaient des fleurs de lys dans les cheveux, les premières les serraient à la hauteur des épaules et les laissaient pendre dans le dos, les secondes les roulaient en un chignon nonchalant qui allait de-ci, de-là sur leur dos en suivant les mouvements de leur tête.

Les dames plus âgées avaient de gros chignons serrés sur la nuque. Elles les retenaient par une épingle en écaille ou en or de 24 carats.

Les dames respectablement âgées enserraient leurs cheveux dans du velours noir pour les enrouler en un turban-diadème autour de la tête. Le turban-diadème était agrémenté d’une épingle où était généralement enchâssée une pierre précieuse, du genre diamant.

Seules les jeunes filles n’avaient pas peint leurs dents en noir. Peindre ses dents en noir était, entre autre, un signe de respectabilité. Cette peinture noire mal entretenue dénotait du laisser-aller indigne des gens de qualité, aussi elles recommençaient l’opération tous les quinze jours, hors de la vue de leur mari.

Comment auraient-elles pu garder leurs jolies bouches figées dans un rictus pendant des heures afin de ne pas effacer la teinture dont elles avaient enduit leurs dents, devant leurs maris si exigeants de la régularité de leurs traits ?

Les jeunes filles allaient en classe, les jeunes femmes s’occupaient de la bonne marche de la maison par domestiques interposés. Les autres passaient leur temps à jouer aux cartes, à se recevoir en chiquant du bétel, à choisir des bijoux, du tissu qu’on leur apportait chez elles, elles occupaient aussi leurs loisirs à s’éventer lorsque le jeune domestique préparait le thé, le bétel ou roulait des cigarettes.

Toutes participaient aux sculptures de navets, des petits oignons, de l’ail. Les gâteaux sortaient aussi de leurs petites mains douces et longues. Lorsque leurs maris étaient présents, elles vivaient au rythme de leurs besoins. Elles étaient attentives à leur moindre désir. Bien que distingués aussi, ils parlaient plus haut et plus fort. Lorsqu’ils invitaient leurs amis, les femmes s’éclipsaient s’ils devaient traiter d’affaires sérieuses. Cependant, elles ne se tenaient pas très loin d’eux afin de répondre à leurs appels pour répercuter leurs ordres à la cuisine, au domestique-coursier, aux enfants.

Ma mère nous disait qu’ils étaient mandarins ou apparentés aux mandarins de l’entourage de l’empereur Bao Dai. «Mandarin » pouvait aussi signifier issu d’une des branches cadettes ou enfant d’amours cachées de l’empereur, ce n’est pas exceptionnel dans la vie des grands. Ces liens familiaux de ma mère révèlent les raisons pour lesquelles Mu Ly en voulait tant à mon père, un bâtard, un roturier, un bon-à-rien, disait-elle.

C’est alors que j’appris l’origine de ma mère. Elle était la fille de la première femme d’un mandarin. Lorsque ce dernier fut muté comme gouverneur de Binh-Dinh, sa première femme, ma grand-mère refusa de le suivre.

Pour l’époque, j’imagine combien cet acte devait être jugé condamnable et pure folie. Ma grand-mère et sa fille furent ignorés par leur famille-de-l’autre-côté-de-la-digue. Seule la famille de ma grand-mère, installée à Nam Giao les a acceptées, en particulier Mu Ly en ronchonnant et en pleurant probablement.

Que s’est-il passé pour que ma grand-mère ait osé enfreindre son devoir de première femme d’un mandarin, je ne l’ai jamais su. Mais je peux supposer qu’elle avait un courage hors du commun.

Malgré son origine roturière mon père était très bien accueilli par ces dames-de-l’autre-côté-de-la-digue. Les traits réguliers de son visage en étaient la principale raison, peut-être l’unique. De cet accueil aimable il n’a pas su retirer l’avantage de se faire pistonner pour obtenir un travail. Il avait la tête de l’homme-objet, c’était un sous-produit de l’Empire Gaulois. Aussi, elles ne pouvaient le présenter à aucun de leurs amis comme un membre de la famille.


### Réussir sa mort avec du sucre candi

Il y avait une plage aménagée d’un côté de la digue. Il faisait très chaud, mon père nous y emmenait lorsque la cousine-vendeuse-de-riz n’avait pas de travail à nous faire faire.

C’était une petite plage balayée par quelques vaguelettes juste assez hautes pour faire croire aux tout-petits qu’ils se trempaient dans la Mer de Chine.

Mes frères s’ébattaient tant et plus, loin du rivage. Je restais avec les petits. En essayant de me projeter de l’eau sur le cou avec ma main droite, l’Esprit Malin me tira par la main gauche qui était libre et je me retrouvai sur le dos à la surface de l’eau. J’essayais de faire émerger ma tête pour crier « au secours ! » tout en pensant « je vais mourir ». Je relevais la tête, je criais, une vague me passait sur la figure. J’essayais ce mouvement plusieurs fois. Personne ne m’entendait hormis Lui qui riait, qui se moquait de moi, quel cauchemar !

Tout d’un coup, je sentis quelqu’un m’attraper prestement le pied, c’était mon père : « Alors que fais-tu là ? Tu n’as pas pied ici voyons ! Allez, viens ! » Il me mit sur son dos et m’emmena en courant sur la berge. Il me secoua par les pieds. Je rendis l’eau avalée par la bouche et par le nez en crachotant. Je voyais la terre à l’envers mais je voyais. Etais-je morte ? Ne l’étais-je pas ? Probablement pas puisque je ne voyais pas Saint-Pierre avec sa grosse clef.

C’est ainsi que je fus sauvée des eaux et que je n’ai jamais pu apprendre à nager. Par contre, j’arrive à faire la planche et à me propulser dans cette position. Après tout, à chacun sa spécialité : aux poissons à nager, à moi de marcher et les vaches seront bien gardées.

Pendant le retour, tout au long du chemin, mon père et même Victor m’entourèrent d’une attention mi-inquiète, mi-moqueuse. Nous passâmes devant la maison d’une dame que nous connaissions. Elle pleurait. Elle nous apprit la mort de son fils : « Ah si j’avais su, je lui aurais laissé finir le bocal de sucre candi ! Mon pauvre petit », ce qui me fit penser : « Si j’étais morte, je n’aurais même pas eu un seul morceau de sucre candi ».

Le bâtiment-atelier que nous habitions me paraissait très hospitalier avec la grande cour, le jardin, les haies. Mes parents eurent la permission d’élever une poule qui nous donnait des œufs, elle était blanche, peu farouche, elle venait picorer dans nos bols. C’était la poule à sa mémère.

Un soir, nous venions d’éteindre la lampe à pétrole, nous entendîmes du bruit. A tâtons, ma mère saisit un de ses sabots et en donna un grand coup sur une forme d’où venait le bruit : « Cot, cot, cot, cot, cot, cot, cot ! »

Quelle catastrophe, c’était notre poule. Pendant que mon père rallumait la lampe, ma mère la prit dans ses bras, la caressa, la berça, lui parla jusqu’à ce qu’elle puisse se remettre sur ses pattes et prête à pondre un œuf par jour.

Nous commencions à trouver cette vie agréable et à nous organiser. Mais l’été se terminait, la cousine n’avait plus de travail à nous donner. Cela voulait dire qu’il fallait trouver un logement payant et quitter cette semi-quiétude.

[^3-1]:	Les enfants de la bonne femme Lê qui vend du nuoc mam.
