## 2ème Chapitre : La plus belle terre natale ne peut donner que ce qui lui reste

<figure>
    <a href="/static/famille/images/10-photo-famille.jpg" title="Cliquer pour une version haute définition">
        <img src="/static/famille/thumbnails/10-photo-famille.jpg" alt="Photo de famille, version scannée" />
    </a>
    <figcaption>
        Photo de famille, version scannée.
    </figcaption>
</figure>

### La maison à étages

Le train nous ramena un jour à Huê. J'ai appris par la suite que mon père n'avait pas voulu contracter un nouvel engagement dans l'Armée car cela l'aurait obligé à rester en garnison à Hanoï. Il avait le mal du pays. Il voulait retrouver ses amis de jeunesse avec qui il avait tant de liens. Ils étaient tous métis nés de pères inconnus. Ils avaient dû s'associer pour demander la nationalité française qui leur confèrerait les avantages que recevaient les Français, pensaient-ils. Seuls, les hommes faisaient partie de cette association — j'ai vu la photo des membres réunis après une assemblée générale.

Malgré cette association, sans la ténacité de ma mère, mon père n'aurait pas obtenu la nationalité française. C'est ce qu'elle affirmait. Les autres membres de l'association l'avait eue depuis plus ou moins rapidement selon les dédales d'une bureaucratie toute puissante, lente, obstruante. Devant ce mur, mon père s'immobilisait, il espérait, il rêvait.  
— "De toutes façons, ce ne serait pas logique que je ne l'obtienne pas, disait-il".

Il avait fourni tous les papiers délivrés par les Autorités, on avait observé sa morphologie et ses traits sous tous les angles. Il n'y avait qu'à attendre. Il attendait.

Ma mère qui gérait bien sa maison, avait eu le temps pendant les cinq années où mon père était militaire, de faire assez d'économies pour acheter un fonds de commerce situé face à un marché, dans le quartier où les appartements de la future impératrice, Nam Phúóng, étaient installés.

Le magasin était tantôt tenu par ma mère, tantôt par mon père. C'était un bazar où l'on trouvait des bonbons, des clous, des produits alimentaires séchés, du tabac en feuilles, du tabac roulé en boudin, du fil de fer, de l'encens, des pneus de vélo, du gingembre frais, du sel. Il y avait aussi dans des casiers, des petites pierres de sève d'acacia qui servait de colle aux écoliers et dans les bureaux. C'était plus discret et plus pratique que le riz tiède écrasé — il suffisait de mouiller la piète avec de la salive ou un peu d'eau pour l'étaler sur la surface à coller.

Le tabac roulé en boudin se vendait en tranches fines au fur et à mesure, taillés par un couperet fixé sur le comptoir. Il était emballé dans des feuilles de bananier fraîches assouplies au-dessus du feu. L'acheteur pouvait en tirer quelques bouffées immédiatement car mes parents vendaient aussi du papier à cigarettes en paquet et au détail. Ils mettaient à disposition des fumeurs une corde d'ont le bout restait constamment incandescent. N'importe quel passant pouvait allumer sa cigarette sans obligation d'achat.

Une autre de leurs activités était le prêt sur gages.

Ce magasin qui se trouvait dans un endroit commerçant, donc peuplé, était surmonté de deux étages. Le premier servait d'entrepôt, je crois, et le dernier de chambres à coucher. Il constituait avec d'autres magasins mitoyens à étages, le cœur du quartier commerçant.

Au fond du magasin était installé un bas-flanc ; mes parents y recevaient les visiteurs et les clients importants, nous y prenions nos repas, la cousine pauvre et ma grand-mère paternelle dormaient le soir.

Lorsqu'il faisait très chaud, les visiteurs s'asseyaient à même le bas-flanc qui était lisse et frais, l'hiver une belle natte colorée de dessins étaient étendue à leur attention. C'en était une toute simple que l'on déroulait pour les repas de tous les jours. Pour les repas de cérémonie on la remplaçait par celle de visiteurs d'hiver. Avant de se coucher la cousine pauvre et la grand-mère paternelle étendaient une autre natte.

Chaque natte était secouée après utilisation mais pas à la façon d'une pièce de tissu. Elle était enroulée puis tapée contre le sol sur la tranche. Ainsi, les miettes, la poussière , les punaises tombaient sans s'éparpiller le long des brins de paille. Il n'y avait plus qu'à les ramasser et les jeter dans la braise du fourneau, ce qui provoquait un crépitement joyeux.

Cette façon de secouer les miettes présentait un triple avantage : celui de ne pas déplacer la poussière, celui de ne pas gêner les voisins, celui de ne pas abîmer la natte faite de tiges disposées parallèlement et tenues les unes contre les autres par cinq ou six rangées de ficelles tressées à la façon de celles des stores japonais.

Le magasin était séparé de la cuisine et du cabinet par une courette où deux grandes jarres contenaient de l'eau pour tous usages. Cette courette dallée de tommettes servait de leu de douche, d'évier, de buanderie. L'eau des jarres était puisée à l'aide d'une coque de noix de coco munie d'un manche en bambou. On pouvait en boire à même la coque. Seul le thé vert était bu dans un bol parce qu'il était versé chaud directement de la marmite. Le thé séché ou le thé en grain se dégustait à petites gorgées dans des tasses de porcelaine fine.

Souvent, je restais de très longs moments soulevée sur la pointe des pieds et agrippée au bord de la jarre ; j'observais les larves de moustiques qui se tortillaient dans l'eau lorsque la jarre n'avait pas été nettoyée à intervalles réguliers.

L'approvisionnement en eau était assuré soit par notre coolie-tireur-de-pousse-pousse soit par un marchand d'eau qui avait aussi rang de coolie.

Pour nous, les quatre enfants, la vie n'avait pas tellement changé, si ce n'étaient la maison, le quartier, ses odeurs et la présence de notre grand-mère paternelle qui était venue vivre avec nous. Elle nous prodiguait les petits soins que ma mère ne pouvait plus nous donner car, avec mon père, elle s'occupait du magasin.

Par les fortes chaleurs, j'avais les jambes remplies de furoncles, ma grand-mère me les lavait régulièrement à l'eau salée, puis elle jetait de minuscules graines noires dans un bol d'eau, elles restaient en surface et s'agglutinaient aussitôt entre elles ; ma grand-mère les appliquait délicatement en cataplasmes sur les boutons. Bien que les ablutions d'eau salée fussent désagréables, je me laissais faire pour avoir le spectacle de ces graines qui se regroupaient toutes seules, c'était miraculeux, mais par la grâce du Petit Jésus, de Newton et de la Sainte Vierge tout était possible.

Les toiles d'araignées lui servaient à soigner nos blessures accidentelles provoquées par un instrument coupant ou piquant. Elle les recueillait dans les coins de plafond les plus recouverts de suie et de poussière. Cette qualité de toile avait la vertu d'arrêter plus rapidement l'écoulement du sang et accélérait la cicatrisation. "Une maison sans toile d'araignée est une maison dangereuse, disait-elle".

Lorsque nous souffrions de maux de gorge, elle nous faisait mâchonner de l'oignon cru, y compris la tige, à condition qu'elle en disposât, bien sûr. Sinon, elle faisait confiance aux rondelles de cotre saupoudrées de sucre et exposées à plat dans une assiette pendant toute une nuit, aux rayons de la pleine lune. Cette lune qui éclairait comme en plein jour et à l'ombre de laquelle nous prenions le frais tout en attrapant les insectes comestibles.

La première histoire de "ma hòi" (vampire) qui me fut contée venait du long répertoire de ma grand-mère. Le dîner se terminait très souvent par des histoires racontées à la lampe éteinte. Invariablement, une histoire de "ma hòi" marquait la fin de nos soirées.

Donc, les "ma hòi" étaient des gens comme vous et moi dans la journée. Ils allaient se coucher comme vous et moi. Mais, la nuit, lorsque tout le monde dormait — et la nuit était longue — leurs têtes se détachaient de leurs corps pour s'envoler à travers les airs à la recherche de leurs ennemis. Bien entendu, leurs têtes vagabondes réintégraient leurs corps avant le lever du jour. Ma grand-mère nous avait appris à les reconnaître, aussi nous fuyions les personnes dont le cou était plissé trois fois sous le menton — surtout à la tombée de la nuit.

Pour les tuer, le moyen le plus simple consistait à placer un chiffon rouge sur le cou de leurs corps restés inertes dans le lit. Il parait que des gens très courageux l'ont fait, c'est ainsi que l'hiver nous entendions les plaintes des têtes restées sans abri condamnées à errer sans corps ; de nos jours, on les désigne sous le vocable d'intellectuels. Je me demande de quoi ils peuvent bien se nourrir ? Peut-être de vent…

À la fin de l'histoire, malgré la chaleur, nous nous serrions les uns contre les autres et nous murmurions à Victor, le valeureux :  
— Alors, tu essaieras d'en tuer un ?  
— Bien sûr ! répondait-il en se relevant.

Le matin, avant de partir à l'école nous dégustions soit une patate douce bien ronde, bien farineuse, à la peau blanche de préférence — celles dont la peau est rougeâtre sont plus douceâtres, pâteuses, plus fibreuses — soit un bol de soupe de riz ordinaire mélangé à du riz gluant et à quelques grains de soja — nous le sucrions avec du sucre de canne et une pincée de sel — soit du riz cuit la veille réchauffé dans une poêle avec de l'huile et une pointe d'ail — c'était un régal. Le dimanche après la communion ou la messe, il nous était servi un petit déjeuner de fête, c'était du phō (soupe comportant de la pâte de riz en lanières, quelques tranches de viande bouillie, des fines herbes, arrosées de bouillon de viande) ou du bánh úóc (galette de riz farcies d'oignons frits et de champignons noirs réchauffés à la vapeur, parsemées de crevettes pilées) ou du bún bō (spaghettis de riz dans un bouillon parfumé aux fines herbes) ou du bún cua (spaghettis de riz dans un bouillon de petits crabes pilés et de tomates).

Victor continuait à faire toutes les bêtises qui passaient à portée de ses mains, de ses yeux ou de ses pieds. Facile, il lisait deux fois ses leçons et il les savait. Il fallait qu'il occupât le reste de son temps ! Mon pauvre frère Martin, l'aîné, sur qui retombait le poids de nos bonnes études, des siennes et celui de notre bonne conduite, était studieux, sérieux, soucieux, si bien qu'il en louchait. Il lui arrivait de faire les devoirs de Victor afin de lui arriver la raclée.

Quant à moi, je n'avais aucun problème avec mes parents ; je tenais toujours la première place de ma classe. Cela les consolait de l'infirmité dont j'étais accablée : j'avais la peau très brune. Mu Ly se lamentait de ma ressemblance avec les Moïs des Hauts-Plateaux sur lesquels les Annamites avaient repoussés, c'étaient des sauvages vêtus de pagnes. Hommes ou femmes il portaient un chignon de cheveux ondulés et crasseux ; ils se sciaient les incisives par souci d'élégance, ils fumaient le tabac dans de longues pipes de bambou. Lorsqu'ils venaient en ville, les enfants les suivaient, mais de loin, pour les observer. Ils bivouaquaient silencieusement au pied des arbres, le soir. Le lendemain matin, ils étaient partis sans laisser de trace. Ils avaient disparu. Cela n'avait aucune importance, c'étaient des gens qui ne faisaient rien comme tout le monde et dont on ne comprenait pas la langue. Ils échangeaient leurs produits avec ceux des marchands, par gestes. Heureusement, leurs bras se terminaient par des mains !

Lorsque j'étais exclue par mes frères de leurs jeux, j'allais observer les larves de moustiques ou la tortue dans la courette ; un jour j'ai trouvé une punaise et les enfants-punaises logés dans un trou de sa carapace. Je regardais aussi la cousine de ma mère déplumer le poulet après l'avoir égorgé puis ébouillanté. Il entrait dans la composition de trois plats au moins dont un xào (sauté) avec le gésier, le foie, le blanc coupés en lamelles, des vermicelles chinoises, des champignons noirs, de l'ananas ; les autres parties charnues étaient khi (confites) ; les pattes, la carcasse, la tête servaient à donner du goût à la soupe aux fleurs de lys séchées. J'aimais particulièrement voir "déshabiller" les grenouilles. Après leur avoir coupé le bout du museau et fait une fente dans leur peau le long du ventre, il n'y avait plus qu'à les déshabiller comme on enlève une combinaison de plongeur sous-marin à laquelle gants et palmes seraient attachés. C'est alors qu'elles joignaient leurs pattes de devant et faisaient des lai (gestes de supplication), c'était fascinant — au sens amusant du terme — surtout lorsqu'elles criaient et sautaient. Comme on ne m'avait pas appris qu'elles pouvaient souffrir, je n'éprouvais ni pitié, ni sentiment d'horreur ainsi qu'on pourrait le constater chez les citadins des pays occidentaux. J'étais persuadée qu'une bête destinée à servir de nourriture ne pouvait ressentir la douleur. Mais au fait, hormis les gens atteints de la maladie de Parkinson, quelle est l'âme sensible dont la main tremble lorsqu'elle la tend vers le paquet de lapin coupé en morceaux du super-marché ? Il est vrai que nos yeux s'arrêtent au paquet-nourriture et ne peuvent pas s'imaginer qu'il a été un mignon petit lapin qu'on caressait avec douceur. Oui, cela se défend…

Je sautillais de temps en temps de la courette au magasin en suivant le sillon frais du courant d'air qui ondulait entre la grande devanture du magasin, ouverte sur toute sa largeur, et la porte donnant sur la courette. Je pénétrais rarement dans la cuisine où le repas se préparait sur les feux de la table de briques réfractaires. Il y régnait une chaleur intolérable.

Lorsque j'étais lasse d'être dans les jambes des grandes personnes, j'allais jouer avec les autres filles, exclusivement, sur le trottoir non bétonné qui me semblait très large — à moins que ce ne fût une place — face au magasin de mes parents ou à portée de leurs voix et de leurs regards.

Nous jouions à la marelle, aux baguettes, aux cailloux, à la marchande. Nous imitions avec dérision les acteurs qui chantaient, qui dansaient, qui déclamaient devant la très belle et très noble future impératrice, notre dame de quartier.

La proximité de sa demeure nous fournissait souvent l'occasion d'assister aux spectacles donnés pour la distraire, le soir. Je ne sais si j'accompagnais mes parents invités en qualité de "sapéqualistes"[^2-1] ou si je me glissais frauduleusement avec les autres enfants dans les rangs des spectateurs. Mais je revois encore tout près de moi, les costumes chatoyants des acteurs qui tournaient en chantant et en faisant tinter les clochettes cousues à leurs vêtements. Ils tournaient, tournaient en mesure, à cloche-pieds sur eux-mêmes. Les musiciens assis par terre les accompagnaient de divers instruments dont les sons me semblent actuellement bien grinçants lorsque je les entends à la radio ou à la télévision. La future impératrice devait être assise en face de nous entourée de ses demoiselles d'honneur, je n'en garde que le souvenir d'un groupe de jeunes filles souriantes aux visages rayonnants de poudre de riz blanche légèrement rosés aux joues et aux lèvres, leurs tuniques de couleur pastel éclairaient la fête d'une luminosité sereine. La scène délimitée en rond et brillamment éclairée permettait à l'assistance de jouir du jeu des acteurs et de la vue de la noble assemblée qui entourait la jeune future souveraine.


### La vérité sort des doigts des enfants

Je savais que j'étais plus gâtée que mes frères par mes parents ; j'en profitais de façon immodérée.

Un jour, j'étais au lit retenue par un léger rhume, je m'amusais à joindre mon pouce à chaque doigt de la main. Ma mère qui m'observait depuis quelques instants, me demanda d'un ton inquiet :  
— Que fais-tu ?

Prise au dépourvu et poussée par je ne sais quel sentiment, je lui répondis :  
— Je ne sais pas, je ne peux plus m'arrêter de faire ça.

Ma mère me fit apporter une boisson chaude, des friandises, du miel. Rien n'arrêtait mes doigts de bouger. On me tenant les mains. Dès qu'elles étaient libérées mes doigts recommençaient à toucher mon pouce les uns après les autres.

Toute la maisonnée était alertée, même mes frères. Je ne pouvais plus laisser deviner la supercherie. J'avais la réputation d'être plus gentille qu'eux, donc je ne pouvais pas avouer que j'avais menti. Je continuais à bouger mes doigts.

Mes parents firent venir le médecin annamite, en l'occurrence mon grand-oncle du côté de ma mère. J'ai dû avaler des quantités de pilules et de tisanes amères. Puis, je faisais semblant de m'endormir tout en continuant à bouger les doigts. Chacun se retirait sur la pointe des pieds. Enfin, j'étais seule ! Je poussai un ouf de soulagement et j'arrêtai mon supplice.

Pendant une semaine environ, j'ai dû provoquer des inquiétudes très sérieuses chez mes parents.  
— Vous pensez qu'elle est très fragile. Quand elle est née, elle était si petite que je pouvais la porter dans un petit panier lorsque j'allais au marché, chuchotait ma mère.

Je me rendais compte de la tristesse dans laquelle je les avais plongés ; mais comment pouvais-je aller à l'encontre de l'image douillette dans laquelle ils m'avaient emprisonnée : la petite fille modèle — sans risquer de ordre leur affection et leur admiration ?

Comme il pleuvait, mon grand-oncle-médecin ne pouvait pas se déplacer. Bien emmitouflée dans l'affection de ma mère et dans une couverture, je fus transportée par le pousse-pousse jusque chez l'oncle.

Bien sûr celui-ci prescrivit des potions encore plus coûteuses, celles que l'on donne pour provoquer un miracle quand il n'y a plus rien à faire pour sauver un être cher. C'est alors que j'ai jugé opportun de faire cesser les mouvements de mes doigts. Alleluia !

Un Te Deum fut chanté à l'église, des assiettées de fleurs mélangeaient leurs délicats parfums aux flammes des bougies et des bâtons d'encens furent allumés par Mu Ly sur l'autel des ancêtres.

Cette guérison presque instantanée conforta la réputation de l'oncle. Par la suite, à chacune de nos rencontres, je devais lui renouveler mes remerciements pendant qu'il me faisait subir le récit de ma "maladie".  
— Si je n'avais pas disposé d'un peu de poudre de moelle de tigre séchée et de l'algue verte qui pousse au large de l'Île de Hai-Nan, tu ne serais plus là pour m'écouter, répétait-il en me caressant les cheveux.

J'avais le plus grand mal du monde à me retenir pour ne pas esquiver son geste. Je savais qu'il n'avait pas su déceler mon mensonge ; il était ridicule avec ses phrases sentencieuses. Mais à qui le dire sinon à moi-même pendant que je dégustais les goyaves de son jardin ?

À cette date, mon père et mes deux frères aînés sont morts, ma mère vit aux antipodes, elle a 85 ans, j'ai 57 ans, j'ose enfin avouer ce forfait en pensant aux cigales qui sortaient de leur peaux de chrysalides pour chanter dans les arbres.

### Tel qui fit vendredi, dimanche pleurera

Un après-midi, en rentrant à la maison après la classe, je trouvais qu'il régnait une atmosphère angoissante. La cousine de ma mère nous fit monter en vitesse au 2ème étage. Elle nous recommanda de ne pas en bouger tant qu'elle ne serait pas venue nous chercher. Victor eut quelques velléités à ne pas l'écouter, elle était blême ; Martin comprit que la situation était grave, il secoua Victor par le bras et lui dit : "Ne fais pas l'imbécile". Victor se dégagea brutalement, donna un coup de pied dans son cartable, alla jusqu'à la fenêtre puis sortit son cahier de devoirs du soir. Très rapidement, il fit ses exercices, apprit ses leçons. Il se leva et alla à nouveau vers la fenêtre.  
— Martin, viens voir !  
Je me précipitai aussi.  
— Non, pas toi !  
Il me repoussa brutalement.

Tous deux demeurèrent muets pendant quelques minutes alors que je pleurnichais.

Longtemps après, j'appris que des messieurs de la police étaient venus interroger mes parents. Ils se trouvaient à l'étage de l'entrepôt lorsque nous montions au second. Ils emmenèrent mon père avec eux un peu plus tard.

Victor quitta la fenêtre pour se jeter à plat ventre sur son lit. Il donnait des coups de poings dans son oreiller. Martin était revenu sur sa chaise, les mains soutenant son front, il pleurait doucement. La cousine me fit descendre sans me dire un mot.  
— Pourquoi pleurent-ils ? Où est maman ? Et papa ? lui demandais-je.

Elle ne répondit pas. Sur le bas-flanc, elle déroula une natte sur laquelle elle disposa le plateau de cuivre ; elle y déposé les plats de légumes, de viande, de soupe et de riz. Elle appela mes frères qui descendirent calmement les escaliers au lieu de les dévaler.  
— Il faut manger, votre maman est allée faire une course.  
Le repas fut pris en silence. À la fin, je me hasardais à chantonner.  
— Tais-toi ! me cria Victor.  
Tandis que je suivais la cousine de ma mère dans la cuisine, Martin et Victor amusèrent un peu François et sortirent pour ne rentrer que longtemps après avec ma mère.

Malgré toutes les précautions prises par tous pour me cacher la "honte", je savais que les choses étaient bouleversées car le magasin restait fermé le lendemain et les jours suivants, je ne voyais plus mon père.

Les voisins retenaient leurs enfants lorsque, m'apercevant, ils allaient vers moi.

Un soleil tropical éclairait une cour ni laide, ni belle, elle s'arrêtait là où se dessinaient de petites portes noires ou blanches, peu importe. C'était la prison vue de l'entrée où nous nous tenions Martin, Victor et moi.

Nos yeux d'enfants peureux étaient agrandis par l'attente de l'homme qui allait sortir de l'une de ces portes ; c'était notre père. Il sortit enfin baigné dans sa fonte et nous en contamina dès son apparition. Restés de l'autre côté de la cour, nous n'osions pas le regarder, nous baissions la tête, muets, serrés les uns contre les autres tant cette calamité était brutale, incompréhensible. Ma mère lui tendit une gamelle et un paquet de vêtements propres emballés dans du papier récupéré mais propre aussi. Ils parlèrent un court instant. Un gardien fit un signe à mon père qui dut retourner vers la porte où nous l'avions vu apparaître. Il tourna la tête vers nous et nous sourit. La porte se referma sur lui tandis que ma mère nous rejoignit.

La semaine dernière encore, nous étions des enfants heureux, des enfants qui allaient à l'école en pousse-pousse familial. Le coolie particulier qui le tirait en voyait de toutes les couleurs avec nous. Nous n'arrêtions pas de nous battre. Et, bien sûr, le coolie n'avait pas le droit de nous réprimander, il avait tout juste celui de nous menacer de raconter nos turbulences à nos parents.

Désormais, plus de pousse-pousse, plus de magasin, plus de théâtre, plus de maison à étages, plus d'honorabilité, nous étions devenus des malfaiteurs.

Pourquoi ? Mon père était accusé de recel d'objets volés.

Si ma mère s'était trouvée au magasin ce jour-là, elle ne les aurait pas acceptés contre un prêt sur gages, disait-elle, car elle aurait eu des soupçons. Mais pour mon père tout était limpide, linéaire.

Le magasin avait besoin d'un patron : il était là. Les clients avaient besoin de produits, il allait les chercher, il les emballait, il leur rendait la monnaie aimablement. Ma mère lui demandait d'apposer sa signature au bas de certains engagements d'achat qu'elle avait négociés dans l'arrière-boutique, il les lisait attentivement, il signait. Nous lui présentions respectueusement nos carnets de notes, il nous félicitait ou nous grondait mais il apposait sa signature indispensable. Un homme lui apportait des objets à mettre en gages, il vérifiait leur état.  
— Combien en voulez-vous ?  
— 10 piastres.  
— Non, la moitié. Je ne peux pas vous donner plus, c'est la coutume dans le quartier.  
— D'accord, parce que j'ai besoin d'argent.  
— Donnez-moi votre nom et votre adresse pour que je remplisse le carnet à souches.  
— Monsieur T…, rue… à Hûé.  
— Bien, signez ici… Voici votre reçu. Revenez avant un moi sinon les objets remis seront vendus.  
— Bien sûr, vous pensez bien ! Ils valent cinq fois la somme que vous m'avez prêtée ! Vous me reverrez dans quelques jours.  
— Ils seront là. Au revoir monsieur.  
Et voilà. C'était le chef de famille, l'homme qui donnait sa signature. C'était aussi simple que cela.

### Une partie de campagne

Dénués d'honorabilité reconnue par les autorités, l'impossible insertion dans la société se dressait devant nous, implacable. Il nous restait un seul refuge, le village où avaient grandi mon père et ma mère. Cette aventure humiliante serait tenue cachée aux villageois, bien entendu. Mon père y avait pour unique famille sa mère, tandis que ma mère y comptait tantes, cousins, cousines.

Ce village, Nam Giao, se situe non loin du tertre du même nom, une belle route goudronnée la traverse.

L'empereur Annam se retirait tous les trois ans sur le tertre pour y célébrer le culte du ciel et de la terre pendant trois ou quatre jours en compagne de sa cour.

Autrefois, son passage était annoncé par ses soldats aux habitants des villages qu'il traversait afin que ces derniers tiennent portes et fenêtres rabattues. Il était interdit de jeter un regard sur l'empereur sous peine de mort. Son palanquin était porté par des soldats. D'autres dans leurs habits de cérémonie colorés, armés d'une lance, mais pieds nus, l'entouraient. Précédant et suivant l'empereur, les dignitaires et autres mandarins se faisaient également porter dans des palanquins ornés, dorés chacun selon l'importance occupée à la cour. Les porteurs de victuailles et de matériels divers étaient également des soldats de 2ème classe. La description détaillée de ces défilés par les anciens du village laisse supposer le recours à des observatoires dont le secret se transmettait de père en fils.

Il n'était pas question d'être reçus par notre grand-mère paternelle qui était elle-même hébergée par une des cousines pauvres de ma grand-mère maternelle, Mu Hai[^2-2] (grand'tante par rapport à mes frères et à moi).

Nous logeâmes chez la cousine riche de ma grand-mère maternelle qui avait élevé ma mère lorsque celle-ci perdit la sienne à l'âge de 12 ou 13 ans. C'était Mu Ly[^2-3].

Mu Ly vendait de fins tissus de soie ou de coton et du satin. Elle n'avait pas de magasin ; elle parcourait la ville de Huê son mètre à la main, des claquettes laquées aux pieds, son gros balluchon de tissus sur le dos d'un jeune cousin-pauvre-porteur ou d'une jeune cousine-pauvre-porteuse. Elle devait ignorer les effets bienfaisants de l'effort physique sur la cellulite et sur la croissance du squelette, sinon elle l'aurait porté elle-même.

Ses pas claquaient sans peur et sans reproche sur la route ; son embonpoint accentué par sa petite taille et entouré par le prestige des fonctions exercées autrefois par son mari lui donnait une silhouette ovale reconnaissable d'assez loin.

Son commerce semblait prospère car sa maison, bien que recouverte de paille comme les autres, était l'une des plus belles et l'une des mieux entretenues du village. Pour y pénétrer on traversait une cour de terre damée, ombragée par un cây mít (littéralement arbre jacquier) immense qui donnait des trây mít (littéralement fruit mít) ; derrière la maison il y avait encore un petit terrain non clos largement ouvert sur la colline où les tombes poussaient au petit bonheur la mort parmi les arbustes et les buissons.

Il me semble que dans la cour de façade une grande fosse était creusée sur le côté près de la cuisine, pour servir de dépôt d'ordures et de lieu d'aisance — pour les petits enfants du moins. Lorsqu'elle était pleine on la recouvrait de terre.

Lorsque j'atteignis l'âge de 9 ans environ, il n'était plus question de me déculotter devant tout le monde pour faire mes besoins ; je contribuais comme tout un chacun à fertiliser le sol derrière une tombe ou un buisson, sur la colline.

C'est à cette époque-là et à ces occasions-là que j'ai appris à distinguer le caféier du poivrier, les fruits sauvages comestibles des autres. Les tombes nous servaient de tremplins lorsque nous imitions les avions ou les voitures ; nous observions pendant des heures, les insectes y creuser des trous. Nous les bouchions avec une brindille, un caillou, de la terre. Le lendemain d'autres avaient été creusées. Lorsque nous croisions une file de fourmis laborieuses nous leur dressions les mêmes obstacles ; après un moment de débandade, elles arrivaient très vite à se reformer en colonne et se dirigeaient vers leur nid ou un cadavre d'insecte. Nous évitions les grosses fourmis rouges, elles savaient se faire respecter en nous infligeant des piqûres assez douloureuses.

La maison comportait une pièce centrale abritant l'autel des ancêtres devant lequel était placé le plus beau bas-flanc de la famille. Cela consistait en une belle planche épaisse en gô (un bois exotique rare). Elle était posée sur de solides chevalets en gô également. Ses dimensions permettaient à toute la famille d'y prendre ses repas assise en rond autour du plateau de cuivre destiné à recevoir les plats. Ce bas-flanc se transmettait de génération en génération. On imagine facilement la qualité du gô et la patine acquise au cours des ans.

Le soir les enfants y dormaient après avoir étendu une natte et tiré pudiquement le rideau installé devant l'autel des ancêtres.

Le jour, les visiteurs étaient reçus sur le même bas-flanc, c'était pour ainsi dire le living-room.

À gauche de cette pièce principale, dans une autre pièce aussi grande, Mu Ly rangeait son balluchon de tissus, ses objets précieux, ses bijoux dans un grand coffre sur lequel elle dormait, il restait encore assez de place pour y disposer le lit de mes parents ramené de Hanoï ; ils y dormaient avec mon plus jeune frère, François.

Ce lit provoquait la convoitise des gens du village car c'était un meuble fait de métal conçu pour recevoir un matelas et une moustiquaire, un objet français pour tout dire. Les quatre montants principaux qui servaient d'armature à la moustiquaire se terminaient par de grosses boules de cuivre. La tête et le pied du lit étaient constitués de barreaux de cuivre. Nous avions le droit d'y coucher lorsque nous étions malades.

À droite de la pièce principale se trouvait aussi un bas-flanc très ordinaire dans une pièce presque vide où dormaient les cousins et cousines adolescents pauvres qui venaient aider Mu Ly et ma mère dans les travaux ménagers.

Les trois pièces déjà décrites constituaient la partie principale du logis, surélevée d'une demi-marche par rapport à la cuisine. Celle-ci était placée en angle et perpendiculairement à la pièce au bas-flanc ordinaire. Selon les critères européens c'était plutôt un appentis fermé par une porte abattante donnant sur la cour.

Cet appentis comportait un petit espace qui se prolongeait par un autre espace de même surface dont le plafond allait en s'abaissant. C'est ici qu'à même le sol étaient posés des trépieds de fer ou de briques ; la nourriture était préparée dessus dans des marmites de terre essentiellement, et au feu de bois. La grande marmite de cuivre servait à faire cuire le riz. Pour activer le feu, nous soufflions dessus avec un tronc de bambou évidé, ce qui canalisait notre souffle et le rendait plus efficace.

Tout cela aurait pu être amusant ou poétique si cet appentis-cuisine avait été doté d'une cheminée. Pour pallier cette lacune les murs de la cuisine étaient faits de lattes de bambou non ajustées entre elles. Malgré cela, j'entendais souvent la cousine tousser en sortant brusquement d'un nuage de fumée et d'étincelles. Pour cette raison, la préparation des repas se faisait dans la cour-arrière les jours de beau temps, et il y en avait beaucoup. Evidemment, à l'intérieur ou à l'extérieur de la cuisine, la position accroupie était la seule possible mais cela ne gênait personne ; il est bien connu qu'en Extrême-Orient la position accroupie est celle adoptée essentiellement par les gens modestes, par nécessité. Ces derniers consacrant l'essentiel de leur énergie à la recherche de leur nourriture il n'en disposent plus pour se fabriquer des sièges. Et, d'habitude en habitude, la position accroupie est devenue confortable. Elle l'est encore plus lorsqu'ils peuvent poser leur postérieur sur une grosse pierre, le trottoir ou le fléau qui leur sert à porter les charges.

En dehors de celles de la cuisine, les autres parois de la maison étaient faites de lattes fines de bambou tressées. Elles étaient fabriquées d'avance aux dimensions voulues sur place, à même le sol, avant d'être montées sur la charpente déjà dressée — des murs-rideaux avant leur invention par les Occidentaux. Un mélange de bouse de vache et d'argile était projeté sur ces lattes. Les plus riches y passaient une couche de chaux, ce qui alliait l'hygiène au plaisir de la couleur blanche, signe de propreté, donc de prospérité.

Le sol de cette maison relativement aisée, était fait de terre tellement battue qu'elle était lisse et fraîche. Il se prolongeait à l'extérieur au-delà des murs jusqu'à la ligne d'arrêt du toit. La maison était surélevée sur un socle de terre, l'eau de pluie ne risquait pas de s'infiltrer sous les murs qui étaient également protégés des rayons du soleil par ce toit largement couvrant.

Les maisons voisines étaient séparées de celle de Mu Ly par des Cây mít (jacquier). Ses fruits peuvent atteindre 70 cm de long et 30 cm de diamètre. Ils contiennent des pépins-noyaux aussi gros que des dattes. Une pulpe odorante, juteuse, sucrée enveloppe chaque noyau.

Pulpe et pépins-noyaux sont comestibles. La pulpe est consommée fraiche ou séchée, les pépins-noyaux peuvent être cuits à l'eau, dans le riz ou grillés à la braise. Mon père ne jouait plus au tây (occidental) il les savourait comme tout le monde.

Le sol de cette région devait être particulièrement favorable aux jacquiers, chaque maison en possédait au moins un.

### Hots-dogs

L'un de nos voisins s'était spécialisé dans l'abattage des chiens que chacun élevait dans un but alimentaire. Ils faisaient partie des animaux de la ferme. Il tuait aussi des cochons tout noirs, tout dodus à force d'être nourris de troncs de bananiers coupés en lamelles mélangés à du son. Comme tous les cochons, ils mangeaient tout ce qui passait à proximité de leurs groins. Les chiens se nourrissaient eux-mêmes comme ils pouvaient.

À l'approche du Têt lorsque notre voisin tuait une bête, les enfants du village envahissaient sa cour en se tenant à une distance respectable de la grande marmite d'eau bouillante. Le bois brûlé dégageait une odeur de fumée mélangée à celle des pins de la colline, les étincelles s'en échappaient brillantes pour atterrir par terre ou sur nous-mêmes en une centre annonciatrice de chair fraîche.

Quelques-uns des enfants imitaient parfaitement les cris douloureux de la bête que l'on plongeait dans l'eau bouillante après l'avoir égorgée. Aidée de son fils, avec des gestes précis, le voisin la rasait, puis la découpait.

Comme celle du porc, la peau du chien, une fois rasée, était rosâtre. Sa viande rentrait dans la composition des mets de choix que l'on dégustait telles des friandises, surtout les abats, en buvant du chum[^2-4].

<figure>
    <a href="/static/famille/images/20-exemple-page.jpg" title="Cliquer pour une version haute définition">
        <img src="/static/famille/thumbnails/20-exemple-page.jpg" alt="Exemple de la page courante, version scannée" />
    </a>
    <figcaption>
        Exemple de la page courante, version scannée. Notez que les diacritiques ont été rajoutées à la main et pas forcément retranscrites lors de la numérisation qui était déjà assez fastidieuse…
    </figcaption>
</figure>



La femme du spécialiste, assise sur un tabouret, entourée de plusieurs récipients où s'entassaient les morceaux de viande, tenait une balance romaine à la main. Les adultes arrivaient avec leurs assiettes et leurs bols, puis s'en allaient avec leurs morceaux préférés après en avoir acquitté le prix auprès du propriétaire de la bête ; les moins riches se contentaient d'un bol de sang frais de porc dans lequel avaient été versés du vinaigre, du sel, les herbes odorantes, du poivre, du piment.

Nous regardions cela en badauds, heureux. Pour nous, c'était de la nourriture de fête.

Ce qui m'impressionnait davantage c'étaient les grands bols de thé vert qu'absorbait Mu Hai. Elle habitait un peu plus loin, de l'autre côté de la rue. Ses enfants venaient aider Mu Ly. Sa mort précoce était attribuée à l'abus de ce thé qui aurait provoqué la présence de tant de glaires dans ses poumons qu'elle en a été étouffée. Ses incisives très longues recouvraient à moitié sa lèvre inférieure. Cela l'obligeait à procéder à la teinture en noir de ses dents deux fois par mois au lieu d'une. Malgré son physique ingrat et le dénuement dans lequel elle vivait, je la trouvais plus gentille que Mu Ly. Elle avait quatre enfants dont un garçon, thāńg Út, et pas de mari. Mu Ly non plus n'avait pas de mari. Etaient-ils morts ou les avaient-ils quittées, on ne m'en a jamais parlé.

### Il n'y a pas d'espoir sans fumée

Mu Ly n'avait qu'une fille, Câù, qui tombait dans des crises d'épilepsie effrayantes. Elle était jolie, fine, plus distinguée que ses cousins pauvres, elle ne participait pas aux tâches importantes de la maison. On lui réservait la sculpture des navets et des carottes qu'elle transformait en fleurs ou en figures géométriques dentelées. Ces petites sculptures une fois séchées se regonflaient dans une solution de núóc mām pour être servies comme pickles. Elle confectionnait également les gâteaux les plus raffinés. Toutes ces tâches étaient confiées aux jeunes filles et aux jeunes femmes de bonne famille. C'est ainsi que leurs mains pouvaient rester blanches et fines. Ces travaux ne se passaient pas à la cuisine mais sur le bas-flanc principal. Câù sculptait des fleurs comestibles pour décorer le bol de núóc mām inséparable du plateau de cuivre de même que les travaux d'aiguille ou de tapisserie dans la bonne société française servaient à embellir les intérieurs.

Pour la guérison de Câù, Mu Ly en a fait des lai (prononcer laï, salut en joignant les mains et en se prosternant) devant l'autel des ancêtres où brûlaient des bâtons d'encens ! Elle était l'un des principaux acteurs des cérémonies bouddhistes du village. Pour cela, elle revêtait trois tuniques en soir de couleurs différentes ; trois ceintures de soie de couleurs assorties lui enserraient la taille en faisant ressortir ses rondeurs naturelles.

Devant l'autel, elle s'asseyait gravement sur une belle natte peinte, exécutait quelques petits lai, puis un grand lai plongeant qui lui permettait de se concentrer, de prier et de pleurer à son aise sur sa fille possédée par le ma-quy[^2-5], sur son rang social disparu avec son mari, sur les malheurs de sa nièce préférée. Pendant ce temps, ses aides incantaient, exécutaient des mouvements ensemble — paumes dessus, paumes dessous, bâtons d'encens dessus, bâtons d'encens dessous — ponctués par ces onomatopées :
épé carrra épé  
épé carrra épé  
épé carrra épé  
épé carrra épé  
épé carrra épé  
…  
accentués par de petits sauts cadencés. Elles terminaient leurs danses en recouvrant Mu Ly d'un grand carré de soie. Celle-ci relevait lentement la tête en lui impliquant des mouvements de rotation de plus en plus rapides pendant longtemps, longtemps, jusqu'à ce qu'elle entrât en transe. C'est alors que chacun s'adressait à l'être cher disparu qui lui répondait par sa bouche. Lorsque sa transe s'atténuait elle recommençait les mouvements de rotation sollicités par l'assemblée d'où montait une rumeur de prières et de soupirs.

Dans cette cérémonie, à la lueur des bougies, au milieu de la fumée des bâtons d'encens plantés dans les nourritures offertes, la foule émergeait de façon immatérielle. Bien qu'incrédule, je souhaitais voir apparaître le Diable ou le Bon Dieu.

Mes parents, mes frères et moi regardions toutes ces "simagrées" d'un air condescendant puisque nous étions catholiques. Comme nous refusions de manger la nourriture déposée sur l'autel et souillée par ces rites païens, donc par le Diable, nous quittions la cérémonie pour déguster la part que Mu Ly ne manquait jamais de nous garder.

Pauvre Mu Ly ! Elle a dû également se prosterner, incanter, supplier pour que ma peau s'éclaircisse. Combien de fois en me caressant ou en me regardant les yeux embués de larmes elle me disait : "Ma pauvre petite, quel garçon voudrait de toi, si noiraude !"

Pour me consoler de cet avenir qui ne pouvait aboutir au mariage, à table elle me réservait les bons morceaux ; je bénéficiais aussi de sa protection vis-à-vis de mes frères. Lorsqu'elle rentrait de sa tournée de vente, elle me glissait prestement dans la main une gâterie. Je savais qu'elle devait rester inconnue de mes frères aînés, alors, bien sûr, je la mangeais hors de leur présence.

Cependant, les attentions des adultes envers moi ne leur échappaient pas, ils arrivaient quand même, de temps en temps, à m'extorquer un petit bout de bonbon ou de gâteau. Ils se croyaient adroits, les adultes, en m'adressant de petits appels discrets des yeux, de la main, de la tête, mes frères les captaient en même temps que moi à moins qu'ils ne fussent absents.

### Qui a vu, voira.

Déchargés de la garde de leurs enfants, ma mère essayait le commerce ambulant, mon père passait ses journées dans les halls des administrations françaises en quête d'un emploi hypothétique.

Il rentrait de plus en plus tard, rien dans les mains, rien dans les poches, tout dans les histoires à nous faire rire ou frissonner. Cela se terminait souvent par l'histoire de la manœuvre qu'il avait faite quand il était canonnier du 2ème classe sur les hauteurs de Bàc-Ninh. Malgré cela dès qu'il commençait, les enfants s'écriaient :  
— Oh oui raconte-nous celle-là !  
Alors mon père s'asseyait, toussait, râclait, retoussait et commençait en ces termes :  
— Un jour, il faisait nuit noire, j'étais tout seul dans la montagne, j'avais le paquetage dans le dos, le fusil à l'épaule, je rampais en essayant de m'accrocher aux arbres, aux racines, aux rochers. Il fallait à tout prix que je retrouve ma compagnie sinon j'étais porté déserteur. Mes mains en sang, je continue à avancer quand même. Toujours rien. Je commence à avoir peur, je claque des dents, mais je rampe, je rampe sur les coudes maintenant. Tout d'un coup j'aperçois une lumière mais elle clignote, tiens, bizarre ! J'essaye de m'approcher, elle s'éloigne en clignotant toujours. Elle revient très vite sur moi, j'essaye de l'éviter ! Badaboum ! Je roule, roule, roule, impossible de m'arrêter. Brutalement, je tombe sur le dos très fort, j'ai mal, je sens que j'ai des bleus partout, je regarde autour de moi, plus de lumière ! Eh bien, les enfants, c'était le diable ! J'ai rampé toute la nuit. J'ai retrouvé ma compagnie juste au moment du café ! J'ai raconté mon histoire au capitaine qui m'a félicité. Il m'a fait servir un coup de vin rouge par le cuisinier, j'ai déjeuné et je suis allé me coucher tout habillé jusqu'au soir. C'est le capitaine qui est venu me réveiller, il m'a dit :  
— C'est bien Lê Louis, il faut continuer comme ça, tu es un bon canonnier, tu seras décoré !  
— Bien mon capitaine !  
Je suis resté au garde à vous en faisant le salut militaire jusqu'à ce qu'il soit sorti de la tente.

Au début Mu Ly ne comprenait pas cet état euphorique, elle murmurait "quel idiot, quel clown". Puis des odeurs insolites, les joues colorées, l'équilibre instable de mon père firent vite deviner la nature de la boisson qu'il avait absorbée dans les buvettes précaires installées au bord des routes.

Pendant un an ou deux, nous fûmes dispensés d'école, excepté Martin qui devait savoir, pouvoir et faire. Son application était accentuée par un léger strabisme corrigé par des lunettes. Nous l'attendions à la sortie de l'école. Porter son cartable était un honneur insigne qu'il nous accordait avec plaisir. Nous le transportions à plusieurs sur nos épaules tel un trophée.

Martin fréquentait l'école du village, il y appris les idéogrammes vietnamiens (à ne pas confondre avec les caractères chinois) et le quôc ngu. Les répétitions de voyelles, syllabes et mots berçaient le village à certaines heures de la journée. Les enfants qui n'allaient pas à l'école reprenaient en chœur ces mélopées :  
a, á, ā, â, à, å, ã,  
e, é, ê, è, ė, e, ē,  
i, í, î, ì, i, i, ī,  
o, ó, ô, ò, õ, o, ō,  
u, ú, û, ù, u, u, ū,  
b a ba, b á bá, b ā bā, b â bâ, b à bà, b å bå, b ã bã  
c a ca, c á cá, c ā cā, c â câ, c à cà, c å cå, c ã cã  
d a da, d á dá, d ā dā, d â dâ, d à dà, d å då, d ã dã

Mêlées au chant des cigales du début de l'été, elles devenaient un concert d'une fraîcheur bienfaisante. L'hiver, cela réchauffait les oreilles, apaisait certains ventres creux gavés de thé vert, accompagnait la pluie qui annonçait le printemps.

Les parents qui avaient eu les moyens de faire inscrire leur fils aîné à l'école espéraient secrètement pour lui un avenir aussi célèbre que celui de Nguyen-Du, auteur du fameux roman épique "Kim-Vān-Kiêù". Illusion vaine. Pouvait-on atteindre les sommets sur lesquels avait été porté Nguyen-Du en ayant des parents taillables et corvéables ? Seuls le maître d'école ou le maire du village pouvait nourrir un tel espoir fou.

### Demain bien plus qu'aujourd'hui et mieux qu'hier.

Lorsque les parents furent en mesure de nous faire retourner à l'Ecole Communale Française qui se trouvait en ville, ils achetèrent pour Martin une vieille bicyclette révisée, huilée, nettoyée par mon père. Victor califourchait le porte-bagage du vélo de mon père, moi j'étais installée en amazone sur le cadre. Mon père nous déposait au coin de la rue et de bonne heure pour éviter les moqueries des autres enfants qui arrivaient en pousse-pousse ou en voiture.

Pendant la traversée de la banlieue annamite, mon père répondait joyeusement aux saluts de personnes que je n'avais jamais vues à la maison.  
— Ce sont tes enfants ?  
— Oui.  
— Ils sont mignons ! Où les emmènes-tu ?  
— A l'Ecole Française.  
— Ils deviendront des gens importants !  
— Je pense bien !  
— Ils te paieront une bicyclette à moteur !  
— Non un cheval. Je les connais, moi, les chevaux. Ils sont forts, il peuvent tirer un canon. Quand j'étais dans le 1er régiment d'"artillerie" coloniale de l'Armée Française…

Nous rentrions tous seuls de l'école, la côte était raide mais les belles maisons bien entretenues, bien fleuries, qui la jalonnaient, offraient une diversion agréable à nos mollets fatigués. Les gens qui connaissaient notre père nous hélaient, certains nous taquinaient.  
— Allez, les petits savants, encore un effort, vous êtes bientôt au sommet !  
Très souvent, Martin laissait son vélo à Victor pour me tirer par la main.

Mon père rentrait bien après nous, bredouille, de plus en plus titubant, de plus en plus volubile. Mu Ly ajoutait au qualificatif d'idiot, ceux d'ivrogne, de fainéant, de bon-à-rien. Mon père riait de plus belle, faisait danser ma mère qui s'échappait aussitôt, outrée ; il nous soulevait en nous prenant sous les aisselles, il s'écriait :  
— Ils ne veulent pas me donner du travail, ils m'ont chassé ! Quand vous serez riches, vous ferez pareil avec eux.

Lorsqu'il n'avait pas bu, c'était lugubre ! Il s'asseyait dehors sur le socle de la maison jusqu'au moment du repas. Il ne desserrait pas les dents. Ces soirs-là nous avalions notre riz en vitesse et quittions aussitôt le bas-flanc avec notre bol vide que nous devions porter sur les pierres plates près de la jarre à eau. On le retrouvait dehors à la même place, immobile.

Quelques jours avant la célébration de la fête des ancêtres, très tôt le matin on voyait sur la route des files de gens munis de pierres et de pioches. Certains portaient des spatules de 2 mètres de long au moins. Elles leur servaient à damer la terre ocre des tombes après les avoir désherbées et remodelées en monticules. Quelques-unes étaient isolées par une murette en terre. Sur chacune d'elles étaient plantées des bâtonnets d'encens. Sur certaines des bols de fleurs de frangipannier et de nourriture avaient été déposés. Sur d'autres, de riches vêtements-miniatures en papier avaient été brûlés afin que le mort ne manquât de rien.

Mille senteurs se répandaient sur les collines. Une présence invisible s'étendait sur le village, nos ancêtres nous entouraient, bienveillants.

Aucune coupure ne marquait la chaleur du midi car il n'y avait pas de repas à prendre. Les gens du peuple ne faisaient que deux repas par jour, tôt le matin et avant le coucher du soleil. Ceux qui pouvaient s'assurer ces deux repas s'estimaient aisés. Pendant la saison des pluie les repas étaient surtout composés de tubercules : patates douces, ignames, manioc, ou de graines de maïs éclatées pour les plus pauvres.

Le coucher du soleil mettait fin à ce va-et-vient. En dehors des morts, chacun se dépêchait de rentrer chez soi. Les routes n'étaient éclairées ni par les réverbères, ni par les lumières des maisons. La lumière artificielle faisait partie du superflu réservé à la ville française.

On ne se le permettait qu'en de rares occasions ou au moment du Têt.

### Panem et Circenses

Le Têt marquait la fin de la mauvaise saison. C’est une fête qui se préparait un mois à l’avance et qui durait ensuite pendant un autre mois. Tant bien que mal, on remettait tout à neuf. Dans la cour, pour quelques jours, mon père était la vedette des enfants. Ils l’entouraient, admiratifs de son talent.  
— Poussez-vous un peu, les enfants, ne vous bousculez pas, asseyez-vous et regardez bien. Vous voyez ce petit tronc de bambou. C’est creux, il n’y a rien dedans, vous pouvez le toucher. Allez, faites passer, que tous puissent bien voir que c’est un simple petit bout de bambou. Et bien, moi, je vais le transformer en fleur. Et hop ! Je coupe une fois en long, deux fois… trois fois… quatre… cinq… six… sept… huit… neuf… dix… onze… douze. Je prends une baguette, je la lisse avec mon coupe-coupe… voilà ! Maintenant qu’elle est bien lisse, je lui fais pousser des pétales qui s’enroulent, s’enroulent, s’enroulent… encore une… une autre… une autre… la dernière… N’est-ce pas une fleur ? disait-il en la faisant tourner du bout de son bras tendu.  
— Oh oui ! Bravo ! Bravo !

Les enfants avaient suivi chaque geste de mon père sans broncher. Phúóng prit sur sa hanche sa petite sœur qui commençait à pleurer et s’éloigna avec elle afin de ne pas déranger ce silence rempli par les mouvements du coupe-coupe que mon père maniait avec un brio de magicien.  
— Quelle couleur va-t-elle avoir ?  
— Rouge ! Vert ! Bleu ! Jaune ! crièrent les enfants.  
Mon père trempa cette petite boule de copeaux qu’il avait pris soin de ne pas détacher de la baguette dans un des bols remplis de liquide coloré qui faisait partie de son attirail.  
— Oh comme c’est beau ! s’écrièrent les enfants en tapant dans les mains.  
— Je la pique ici pour la laisser sécher.  
Au fur et à mesure, il piquait cérémonieusement les fleurs en bouquets à même la porte, le mur, le dessous du bord du toit. Il y en avait également dans tous les vases disponibles de la maison.

La conception se termina faute de bambou. Chacun des supporters de mon père se vit offrir une fleur.  
— Et maintenant on va passer aux guirlandes avec ces journaux que j’ai amassés précieusement pendant toute l’année.  
Les guirlandes s’ajoutèrent aux fleurs dans toute la maison. Mon père fit admirer l’effet obtenu en ouvrant largement la porte principale.  
— Oh !  
— Ah !  
— Je vais essayer d’en faire pour chez nous, disait un garçon béat d’étonnement.  
Nous étions fiers, nous étions enviés, grâce à notre père. C’était la joie !  
Pour mettre une note raffinée, il demanda à Martin de lui donner deux ou trois feuilles de son cahier, il en fit des napperons de dentelles blanches rayées de fins traits bleus.

Pendant ce temps-là les mamans, tantes, cousines, grandes filles préparaient mille friandises : bánh bao, múc gúńg, bánh dâu xanh… Elles passaient toute la nuit de la veille du Têt à confectionner le fameux bánh chúng (pâté de riz gluant farci de porc entrelardé, de dâu xanh[^2-6], de champignons, d’oignons frits). Le bánh chúng est l’équivalent de la dinde ou du pudding. Pour être bien moelleux il doit être consommé dans la journée de sa cuisson. Après, il faut le faire cuire à nouveau à la vapeur dans son emballage de feuilles de bananier, ou coupé en tranches dans de l’huile.

Au premières lueurs du jour, toute la maisonnée était debout. Fébrilement, on revêtait les habits neufs d’il y a 10, 15 ou 20 ans. L’important résidait dans la fonction donnée à ces habits : c’étaient des habits de fête ou de cérémonie, cela se voyait par la qualité du tissu, leur bon état, mais surtout par les plis très marqués sur les vêtements qui avaient attendu dans le coffre pour n’être portés que ces jours-là.  

Les hommes n’avaient guère le choix qu’entre le noir et le noir. Du pantalon au turban en passant par la tunique, tout était noir. Ils étaient dignes. Ils représentaient la famille. C’étaient eux qui lui donnaient le signal des festivités. Cela consistait à faire éclater cérémonieusement devant la porte un chapelet de pétards rouges.

C’est alors que les enfants accourraient pour glaner ceux qui n’avaient pas éclaté sur les chapelets.

Le bas-flanc était prêt à recevoir les amis et les voisins pour des jeux d’argent interdits le reste de l’année. On perdait… le chum absorbé en dégustant de petits morceaux de viande de chien, de canard, de porc, de poulet laqués ou bouillis, remettait du rire dans les yeux, du plaisir dans l’estomac, des couleurs dans la tête. On gagnait… les grands éclats de joie cachaient mal le rêve longtemps caressé de peindre sa maison à la chaux, d’acheter une bicyclette, un cochon, un chien, un sac de riz de 20 kilos, une marmite de poissons.

Le village sortait de son silence besogneux. Pelles, pioches, faucilles, marteaux étaient interdits de mouvement. Ils jouaient pendant cette période à la Belle au Bois Dormant, adossés au mur-arrière de la maison.

Tout les jours et pendant tout le mois, les pétards éclataient de partout, solitairement ou en rafale. Plus la rafale était longue plus on était riche ou censé l’être. Ces pétarades n’incommodaient personne parce que c’était la fête ; la joie était la seule de mise en ces jours d’allégresse.

Les familles, les amis se rendaient visite. On bavardait, on jouait aux cartes, on donnait de l’argent aux enfants devenus des princes avec leurs châteaux en Espagne (il est conseillé de lire en Chine). Le marchand ambulant et temporaire de jeux de hasard du coin du village n’était jamais seul. Les sapèques cliquetaient. La toupie tournait plus que de raison. Elle créait à chaque tour des émotions fortes. Les châteaux devenaient tas de sable ou prenaient consistance jusqu’à ce que le mauvais génie capturât le soleil tandis que le marchand ambulant s’en allait avec sa toupie et sa tablette vers d’autres villages, d’autres sapèques, d’autres rêves.

### Ils vécurent heureux et eurent beaucoup d’enfants

L’événement matinal de l’été c’était le passage des pêcheurs qui arrivaient de la mer. Au bout de leur fléau ils portaient des marmites de poissons entassés les unes sur les autres. Arrivés à Niam Giao il ne leur en restait guère. Les poissons étaient donc acquis par les villageois qui se levaient le plus tôt et qui avaient la ceinture bien garnie de pièces. Plus le nombre des marmites diminuaient et plus les enchères grimpaient. Ce qui est rare est cher, or un cheval borgne c’est rare, donc c’est cher. Avis aux amateurs de chevaux borgnes !

Les poissons de mer étaient durement acquis. Seule, Mu Ly pouvait se les offrir. Surtout ceux-ci, pêchés de la veille, cuits sur place, aussitôt transportés de nuit pour être vendus le plus rapidement possible à l’intérieur des terres. Les pêcheurs avaient marché toute la nuit avec leurs charges, mais ils étaient sûrs de les vendre frais. Ils ramenaient en échange du riz, du tissu, de la corde, etc…

Les saisons passèrent, peut-être les années, Dieu nous donna un frère, Félix, mais le chômage de mon père demeurait, fidèle, immuable, sanguinaire comme un vampire. Deux clans prenaient forme et se durcissaient.

D’un côté le clan "Mu Ly et ma mère".

"Mon père et sa mère" de l'autre.

Les cousins et cousines pauvres prenaient parti silencieusement pour mon père ou demeuraient dans une neutralité prudente.

Pour ma part, j'étais tiraillée entre les deux, tout en étant attristée de l'état d'ébriété de mon père. Martin et Victor devaient être partagés entre les mêmes sentiments, je le suppose.

De phrases en phrases et de reproches en reproches, les deux clans en arrivaient à remonter à leurs origines, Mu Ly commençait par :  
— Thāng Lê (l'individu Lê — mon père) ne mérite pas ma nièce.  
— Pourquoi con Cháu (l'individu Cháu — ma mère) l'a-t-elle épousé ? répliquait ma grand-mère paternelle.  
— Parce qu'elle avait pitié de lui ! Il n'est qu'un tây-mendiant ! C'est elle qui s'est occupée de toutes les démarches pour qu'il puisse être naturalisé français. Grâce à cela il a pu s'engager dans l'Armée Française, ce bâtard. Il est né d'une femme qui s'est donnée à un soldat. Ma nièce est fille de mandarin, elle. Etc…

Voilà l'essentiel de ce que ma tête d'enfant de 8 ou 9 ans a pu retenir. Ensuite cela devenait un brouhaha de paroles, de cris, d'insultes qui déferlaient en vagues fracassantes sur nos oreilles bouchées, nos esprits fragiles.

### Le 24ème carat

Le petit commerce ambulant de ma mère n'a jamais suffi à nourrir sept bouches, aussi le petit capital retiré de la vente du fonds de commerce s'épuisa très vite. Les bijoux prirent le chemin du prêteur sur gage ou celui du bijoutier.

Lorsque nous sommes arrivés à Nam Giao nous étions considérés comme une famille riche. Mu Ly avait moins de colliers de sapèques que ma mère. Tous les soirs, elles faisaient les comptes sur le coffre de Mu Ly. Jour après jour, le nombre des colliers de ma mère diminuait. Lorsqu'elle avait négocié un bijou, elle pouvait en ramener un ou deux.

Depuis quelques mois Mu Ly lui faisait crédit. De temps en temps, ma mère lui remettait quelques piécettes. Un soir, elle remit à Mu Ly ses boucles d'oreilles en or de 24 carats ornées de diamants.

Le lendemain il faisait chaud. Après un petit déjeuner frugal, elle nous dit :  
— Martin, Victor, Thérèse ! Allez vous laver et vous habiller proprement. Cet après-midi nous allons voir Monsieur M.  
— Chic on va à la ville !  
— Où ?  
— À la Sureté Française.  
— Près de chez Daniel Payès ?  
— Je pourrais lui réclamer ma belle bille, je l'ai gagnée, il ne me l'a pas donnée.  
— Bon, on verra !  
— On met nos claquettes du Têt ?  
— Oui, soyez propres.

Ma mère revêtit sa robe marron, celle qu'elle portait tous les jours dans ses tournées. Elle en avait une autre blanche pour l'été. Mon père ne l'avait pas encore repassée. Il allait profiter de notre absence pour se livrer à la grande séance de repassage qui intervenait une fois par mois. Mes parents possédaient encore un fer à repasser ramené de Hanoï. Il fonctionnait au charbon de bois. Mon père était devenu un as dans cette activité.

### Art et Hardes-Art

Ces jours-là, il avait plusieurs raisons de se réjouir, dont le silence de Mu Ly n'était pas l'un des moindres. Pour éviter qu'un fer ne soit oublié malencontreusement sur un de ses vêtements, il était certain qu'elle demeurerait muette. Elle évitait cependant de quitter la maison pour jeter subrepticement un œil en coin sur le repassage.

Dès qu'il commençait à humecter le linge dans la cour, c'était le signal pour les villageois aisés d'accourir avec la robe et le pantalon de cérémonie ou de rechange.

Le centre du village se trouvait alors à l'emplacement même de son siège. Enivrant, non !

La cour était remplie de curieux, d'observateurs, de propriétaires de vêtements à repasser.

Il avait un air serein mais triomphant. Qu'apercevait-il à travers les fibres du vêtement tenu des deux mains et les fines gouttelettes d'eau qui s'y déposaient, projetées par son souffle ? Se voyait-il chef d'un grand atelier de repassage ? Voyait-il Monsieur M faire la queue tenant entre ses deux mains son costume blanc piteusement enroulé. Ce dernier lui demandait-il poliment de le lui faire repasser par l'un de ses employés ? Les yeux de mon père brillaient de malice, ils avaient l'air de lui répondre :  
— Mon cher commissaire, attendez votre tour. Ne voyez-vous pas que nous sommes débordés ? D'ailleurs, je ne sais pas s'il est nécessaire que vous attendiez. Voyez, tous ces clients sont là avant vous.  
— C'est-à-dire que… Bien, j'attendrai monsieur Lê !  
— Je suis désolé ! Mais voyez-vous, cher commissaire, le repassage, c'est un art !

Mon père plia le vêtement qu'il avait humecté et lui tourna les talons. Il ressortit la bouche remplie d'eau tenant un pantalon blanc en fibre de bananier tissé et damassé. Il le prit par la ceinture, il l'écarta, il y souffla l'eau contenue dans sa bouche. Entre les deux jambes du pantalon il vit le commissaire qui attendait patiemment.  
— Attendre, c'est aussi un art, je vous félicité cher confrère. Cependant il existe une différence fondamentale entre "l'art d'attendre" et "l'art" tout court. L'art d'attendre consiste à employer son temps à ne rien faire tandis que dans "l'art" tout court le temps se mêle à la matière pour créer une œuvre que le temps entamera petit à petit mais elle existe pour un temps, on peut l'admirer, la critiquer, la conserver, s'en servir.  
Certes, l'art que j'exerce est éphémère mais combien utile aux humains pour leur permettre de se vêtir d'apparences. Ils peuvent cacher derrière lui un corps défait, un cœur d'acier, une poigne de fer, un esprit limité. Il s'allie la plupart du temps au pouvoir. Et alors là, il se dépasse, il devient transcendantal ! Il éclate, il explose, il conquiert, il écrase, il plie même les pommiers !… Excusez-moi d'interrompre cette conversation très enrichissante, je vais déposer ce pantalon et je reviens avec "l'instrument".  
— Cher Monsieur Lê, je vois vos paroles, mais faites donc, je vous en prie, art oblige !

Mon père revint avec le fer à repasser, il le nettoya soigneusement, disparut dans la cuisine et réapparut avec le fer rempli aux trois-quarts de braise et de charbon de bois. Il le déposa sur un socle de fer et l'éventa. L'air y pénétrait par des trous percés sur le rebord du couvercle, les flammettes de la braise entouraient le charbon. Il était prêt.

Mon père se leva alors solennellement, il secoua le fer par des mouvements alternatifs semi-circulaires rapides. Il levait de temps à autre la tête pour savourer l'étonnement mêlé d'admiration que manifestait la foule autour de lui.  
— Ah, mon cher commissaire, vous êtes encore là ? Vous allez pénétrer tous les secrets de mon art. Ces secousses permettent à la cendre qui s'est formée de tomber au fond du fer ou sur le sol. Ainsi, elle ne risquera pas de se déposer sur les vêtements pendant le repassage… Je parle, je parle, je démontre mais cela ne vous suffira pas s'il vous prenait l'envie d'essayer de vous initier vous-même. Je ne vous enseigne que la théorie, mais la pratique doit s'accompagner du doigté. Et le doigté, mon cher commissaire, est en soi, on ne peut l'extérioriser que guidé par un maître. Tenez, voulez-vous me montrer vos mains ?  
— Avec plaisir, monsieur Lê.  
— Ah, ne lâchez pas votre costume !  
— Mais comment dois-je faire ? Le mets-je sous mon aisselle ?  
— Ah très mauvais ! Ne savez-vous pas que la transpiration qui s'en échappe contient des toxines dont l'odeur est fort désagréable, vous allez devoir le relaver avant de revenir me voir pour le repassage. Tenez-le entre vos genoux, entre vos dents par exemple… Très bien… Voyons voir ! Ah, mon cher commissaire, vos mains sont trop froides, vos doigts ont tendance à se refermer, ils n'ont pas la souplesse nécessaire à ce type d'art qui nécessite de la chaleur, de la douceur pour caresser la matière afin de la dompter. Vous m'en voyez naaavré !

Il lui tourna à nouveau les talons. Superbe, il se mit devant sa table de travail…, le bas-flanc, recouvert d'une vieille couverture et d'un tissu propre. Il étendit bien à plat un vêtement de coton. Il vérifia la chaleur du fer en le passant sur un coin du drap puis il l'approcha du plat de sa main. C'est alors seulement qu'il le déposa avec force sur la pièce inerte. C'était magique, le fer glissait sans secousse, comme sur des roulettes. On voyait le vêtement prendre forme, les manches se dessinaient, puis le tronc. "Tiens, madame Coa a pris de l'ampleur, son commerce doit bien marcher". Lorsque tous les coins et recoins avaient été défripés, il le pliait soigneusement… en marquant chaque pliure d'un coup de fer énergique. Puis la touche finale est mise par des mouvements rotatifs sur le vêtement définitivement transformé en un rectangle ratapla afin de réduire le plus possible son épaisseur et sa surface.

Il commençait par les vêtements de coton. Au fur et à mesure que le charbon se consommait, il passait aux tissus de plus en plus fins. Avant que les derniers morceaux de braise ne deviennent cendre, il remplissait à nouveau le fer de charbon. Toutes ces opérations se répétaient jusqu'au soir, interrompues seulement par de grandes gorgées d'eau. Ses observateurs se relayaient pour l'éventer. Le roi du jour, quoi ! À peu près douze fois par an ! Si le nombre de mois était multiplié par deux cela ferait 24 fois, par deux encore 48, par deux encore 96, par deux encore 192, par deux 284, par deux 568, après ce serait l'infini… mais avait-il besoin de compter ?… un artiste ne veut pas compter !

### Le nécessaire est le superflu, le superflu est le nécessaire

Dans ce cas-là, il était inutile qu'il nous accompagnât chez M. Ce dernier n'aimait pas le voir, mon père encore moins, il le craignait… Tandis que ma mère et nous-mêmes arrivions à lui arracher quelques pitié.

Du reste, ma mère trouvait Monsieur M., commissaire, bon, c'était cu lón (honorable sage). C'est lui qui avait fait arrêter, interroger, emprisonner puis relâcher mon père. Quel pouvoir ! Comment ne pas être intimidé par un tel monsieur ?

Avec la ténacité qui la caractérisait, la conviction de l'innocence de mon père, la nécessité de faire libérer son mari, celle de reconquérir son honneur et le nôtre, elle avait remis à Monsieur M. toutes les preuves de bonne foi de mon père.

Pendant la période d'emprisonnement préventif de ce dernier, elle avait parcouru des kilomètres et des kilomètres, elle avait dépensé beaucoup d'argent pour obtenir des pistes. Je pense que Martin et Victor l'ont énormément aidée dans cette entreprise.  Victor était malin comme un singe, il arrivait à s'introduire un peu partout dans les quartiers annamites très pauvres ; il était cependant desservi par ses traits plus européens que les miens et ses cheveux clairs roussis par le soleil. Qu'à cela ne tienne, il se barbouillait de terre et de charbon. Lorsque la situation devenait critique, Martin intervenait avec sa tête de pur Annamite, ou alors il l'amenait à toute allure sur son vélo prêt à démarrer à l'instant.

Au moment où j'écris ils sont décédés, un an l'un après l'autre, il y a trois ou quatre ans, Victor à 55 ans, Martin à 60. Ma mère n'en sait toujours rien. N'a-t-elle pas gagné le droit de passer ses dernières années tranquilles ?

Ils sont parvenus à retrouver l'auteur des objets volés, un pauvre bougre. Ma mère avait donné son adresse [^2-7] à Monsieur M. par l'intermédiaire de Monsieur X., Résident de la République Française à Huê, ou par son adjoint, Monsieur de Y., tous deux parrain de toute notre famille au moment de sa conversion au catholicisme le 19 novembre 1927. Cela procure tout de même certains avantages une conversion en masse à la religion des Français !

Nous descendîmes en ville, par les rues les plus ombragées, c'est-à-dire les plus belles. Nous arrivâmes à l'heure de la sieste, les bureaux étaient fermés. Victor en profita pour se rendre chez Daniel Payès. Martin l'accompagna pour le ramener à l'heure fixée par ma mère. Ils revinrent les poches pleines de petits moineaux qu'ils avaient tirés au lance-pierre.

Le portail s'ouvrit. Ma mère laissa passer les employés qu'elle saluait respectueusement. On aurait dit des lettrés gonflés d'importance. J'éprouvais quelque vanité de pouvoir les approcher. Puis elle m'entraîna par la main tandis que Martin et Victor nous suivaient sagement.

Ma mère parlementa avec l'huissier annamite (il aurait pu être eurasien non reconnu par son père, car ce poste n'était jamais occupé par un Français), il nous toisa du haut de son uniforme à boutons dorés. Il demanda à ma mère ses papiers. Et le rendez-vous ? Elle n'en avait pas.  
— Alors c'est même pas la peine d'attendre, dit-il du bout de ses lèvres.  
— Mais monsieur, Monsieur M. me connaît.  
— Ha, ha, ha… il vous connait ! C'est vrai, je vous ait déjà vue plusieurs fois. Son ton devenait de plus en plus méprisant et agacé.  
— Nous avons marché toute la matinée, nous venons de Nam Giao. Je vous en supplie, il faut que nous le revoyions.  
— Mais vous savez bien qu'il se fâchera comme d'habitude. Vous êtes têtue !  
— Thúa ông con tôi búá an, búá không (S'il vous plaît, monsieur, mes enfants ne mangent pas à tous les repas).  
— Māc kê mu ông câm se la mu (tant pis pour vous, bonne femme, le commissaire va crier fort, bonne femme) Asseyez-vous là-bas. Et ne gênez pas.

En nous parlant, il nous désignait un coin de banc sans même nous regarder.

— Cam on ông lam (Merci beaucoup monsieur) dit ma mère en joignant les mains.

Pour reconnaître à sa juste valeur la faveur qu’il nous accordait, nous nous dirigeâmes humblement et silencieusement vers le coin désigné. Sans un mot nous nous assîmes de part et d’autre de notre mère, Martin et Victor d’un côté et moi de l’autre. Seuls nos yeux s’aventuraient sur les murs, le plafond, les coins, les jolis carreaux de ce hall immense. De temps en temps, nos jambes esquissaient un mouvement de balancement aussitôt retenu par la main de ma mère ou celle de Martin.

Tout d’un coup ma mère se leva et joignit les mains dans un salut. Nous l’imitâmes. Un grand monsieur habillé de blanc est apparu. Il grommela quelque chose d’inintelligible et continua ses grandes enjambées vers une porte derrière laquelle il disparut.

L’huissier regarda ma mère qui baissa les yeux et reprit place avec nous sur le banc.

La lumière du soleil devenait moins vive. La dame et les messieurs de tout à l’heure repassaient devant nous ; ils se saluaient en se serrant la main sur le pas de la porte. Les uns portaient le costume européen, d’autres étaient habillés comme pour la fête du Têt avec turban, tunique et pantalon noirs.

L’huissier nous regarda à nouveau. Je ressentais l’angoisse de ma mère. Allait-il lui signifier de s’en aller ? Il se dirigea vers nous et c’est ce qu’il fit.

— Chu chai di di (il faut partir maintenant).  
— Monsieur M… n’est pas sorti. Laissez-moi attendre encore un peu.  
— Ça suffit, il faut partir.

Il commençait à crier. Nous entourâmes notre mère. Victor en serrant les poings, Martin avec un regard triste et grave, moi craintivement.

L’huissier eu un moment d’hésitation. Il s’éloigna en vociférant.

— Bande de mendiants !

Les minutes s’écoulaient lentement, silencieusement. La grande pendule de l’entrée marquait avec fracas les quarts-d’heure puis sept heures. De temps en temps la porte qui donnait sur le couloir s’ouvrait, mais ce n’était pas Monsieur M.

Enfin, il apparut tel un géant, mince, les joues creuses, grognon. Mon cœur battait très fort et à toute vitesse ; c’était un croque-mitaine et un sauveur, ces deux images s’entrechoquaient dans ma petite tête.

D’un bond nous nous levâmes tous les quatre, les yeux baissés, respectueusement. Ma mère le salua plusieurs fois en joignant les mains. Il s’approcha. Je me serrais de plus en plus contre ma mère, j’essayais d’attraper un bout de sa tunique, ni mon bras, ni ma main ne pouvait bouger.

— Mu Lê (bonne femme Lê) ! Que venez-vous demander encore ? Je vous ai donné de l’argent plusieurs fois déjà !  
— Lai cu lon [^2-8], je n’en n’ai plus, mon mari n’a toujours pas trouvé de travail, mon petit commerce ne suffit plus.  
— Ce n’est pas de ma faute ! Ah vous m’agacez ! Tenez, voilà cinq piastres et ne revenez plus !

Il lui tendit cinq piastres en criant « Allez vous-en, allez, allez ! » Il nous refoulait vers la porte avec l’aide de l’huissier qui fronçait les sourcils à notre adresse. Ma mère se répandait en remerciements tout en marchant à reculons et en faisant des lai au cu lon et un dernier à l’huissier.

Cu lon M. ne faisait plus attention à nous. Il descendit rapidement l’escalier, fit crisser les graviers de la cour sous ses pas, franchit le portail. Nous entendîmes claquer les portières de son automobile. Il s’éloignait comme un cauchemar dans une décapotable blanche.

Ma mère dit alors :  
— Nous sommes sauvés !  
Nous sautillions de joie autour d’elle en criant « hip, hip, hip hourra ! ».

Le crépuscule s’obscurcissait très rapidement pour laisser place à une nuit noire. Nous empruntions les mêmes rues qu’à l’aller. Celles qui sont ombragées le jour et éclairées la nuit.

Dès que nous atteignîmes la ville annamite, de l’autre côté de la rivière, il nous fallut pour ainsi dire marcher à tâtons. Il nous restait encore la moitié du chemin à parcourir pour arriver à Nam Giao. Il y avait la grande côte à grimper puis la colline à atteindre.

— Maman, j’ai peur.  
— Donne-moi la main. Martin et Victor, où êtes-vous ? Venez ici près de nous !

J’avais peur de la nuit. Mais j’avais le cœur gai puisque maman avait dit : « Nous sommes sauvés ».

Tout le village de Nam Giao était endormi. Seule une maison, la nôtre, clignotait d’une faible luminosité qui nous guidait dès qu’elle fut à portée de notre vue.

Martin et Victor pressèrent le pas et parcoururent les derniers cent mètres en courant au milieu de la route. Avant même leur arrivée devant la porte de la cuisine, celle-ci se releva. Mon père, Mu Ly, une cousine apparurent aussitôt en s’écriant :  
— Ce sont eux !  
— Où sont votre mère et Thérèse ?  
— Derrière, nous on a couru.

Toute la maisonnée s’avança à notre rencontre excepté la cousine qui s’était mise à faire réchauffer les meilleures parties du repas qui nous était réservées.

Nous étions pressés de questions. On nous éventait. On nous servait copieusement. Nous étions les héros de ce soir-là.

— Ba hang (papa) sang mai phai dây thiêc som dê mua môt nôi ca bien (demain il faudra se lever très tôt pour acheter une marmite de poisson de mer).

Cela signifiait que mon père devait faire le guet. Dès qu’il apercevrait les pêcheurs sur la route, il alerterait aussitôt soit Mu Ly, soit ma mère, soit la cousine. Ces dernières savaient apprécier la qualité des poissons, les possibilités financières de la famille, les finesses du marchandage.

Le lendemain, elle fit également provision de riz rouge qui coûtait moins cher que le riz blanc. Après ces achats essentiels, elle remit ce qui restait des cinq piastres à Mu Ly pour éponger une partie de ses dettes. L’atmosphère se détendit. Ma mère n’était plus inquiète, le poids du chômage involontaire semblait moins pesant sur les épaules de mon père, Mu Ly avait reconstitué en partie les colliers de sapèques de son coffre : son sommeil plus profond pesait plus lourdement sur le couvercle, il en augmentait l’inviolabilité aux heures où rôdent les voleurs.

### Le 25ème carat

Nous passâmes une quinzaine de jours sereins. Lorsque le godet à puiser le riz toucha le fond de la jarre, le calme de la maison fit place à une agitation qui grandissait au même rythme que les colliers de sapèques de Mu Ly diminuaient.

Les poches vides et le ventre sporadiquement à moitié plein, ma mère nous amena à nouveau Martin, Victor et moi en ville. Cette fois-ci le lieu était impressionnant dès l’abord. C’était la Résidence Supérieure de Thua Thiên situé dans la ville française de Huê face au kiosque à musique, le long de la rivière des Parfums.

Les messieurs qui y travaillaient étaient plus élégants que ceux de la Sûreté Nationale, ils me semblaient plus intelligents aussi. Le dallage du hall d’entrée reluisaient de propreté. Un huissier nous arrêta en s’adressant à ma mère :

— Que voulez-vous ? Savez-vous où vous êtes ?  
— Je voudrais voir notre parrain, monsieur X.  
— Vous perdez la tête, vous êtes folle ! Savez-vous qui est monsieur X ? C’est Monsieur le Président Supérieur du Gouvernement Français en Annam.  
— Oui, je le sais monsieur, c’est notre parrain et Madame X est notre marraine lorsque toute ma famille s’est fait baptiser par monseigneur Lemasle qui était curé de l’Église française de Huê !

L’huissier ne savait qu’en penser, il lui dit d’attendre sur les marches de l’escalier. Il alla téléphoner. Un monsieur vint jusqu’à la porte, nous regarda, se servit du téléphone de l’huissier et disparut.

Cinq minutes plus tard, nous vîmes arriver, furieux, qui ? Le commissaire de monsieur M. Il attrapa très fort ma mère, il nous entraîna sur le trottoir, nous jeta un billet de cinq piastres en disant : « Allez ouste, maintenant ! Et ne revenez jamais plus ici, sinon gare à vous ! ».

Ma mère fit quelques laï pendant qu’il disparaissait à grands pas dans le hall de la Résidence Supérieure.

Lorsque ces cinq piastres eurent disparu dans l’achat de la nourriture et la nourriture dans nos estomacs, il ne resta plus chaque soir que le peu de riz gagné par ma mère pendant la journée grâce à son petit commerce. Mon père redevenait tantôt sombre, tantôt volubile. Mu Ly traînait de plus en plus fort ses claquettes en le croisant. La vie dans l’une des plus belles maisons du village devenait infernale.

[^2-1]:	de sapèque, menue monnaie du pays.

[^2-2]:	Mu : grand'tante — Hai — sœur cadette de Mu Ly, ma grand-mère maternelle devait être la troisième sœur.

[^2-3]:	Mu : grand'tante — Ly : son mari avait été maire du village.

[^2-4]:	ou rúóu nêp : alcool de riz gluant.

[^2-5]:	diable

[^2-6]:	Grains de soja.

[^2-7]:	c'est comme à la guerre, ou l'on tue ou l'on est tué.

[^2-8]:	honorable vieillard ou honorable sage.
