## 4ème Chapitre : Pierre jetée tombe plus bas

<figure>
    <a href="/static/famille/images/15-illustration-sentier.jpg" title="Cliquer pour une version haute définition">
        <img src="/static/famille/thumbnails/15-illustration-sentier.jpg" alt="Sentier, version scannée" />
    </a>
    <figcaption>
        Sentier, version scannée.
    </figcaption>
</figure>

### Le ciel au-dessus du toit, si bleu, si pur !

Nous nous installâmes en périphérie de la ville française dans une maison complètement isolée parmi les arbres et la broussaille. Elle était inhabitée depuis longtemps. Après avoir quitté la route goudronnée on y descendait par un tout petit sentier qui conduisait aussi jusqu’aux champs. Des champs on apercevait une autre route goudronnée en remblais.

Le sentier ne sentait pas la noisette mais l’humidité, les excréments humains et animaux. Parmi les arbres, les fougères et les plantes grimpantes s’en donnaient à cœur joie. C’était aussi le lieu de prédilection des bousiers, des guêpes et autres serpents. Nous préférions aller jouer dans les champs lorsque le riz était coup, nous pouvions ainsi glaner quelques épis. Certains jours, nous assistions aux répétitions des trompettes de l’Armée Française. A la saison des labours les buffles y descendaient transformaient le sentier en une patinoire de boue. Ils remontaient avant la tombée de la nuit en meuglant de satisfaction à l’idée du devoir accompli. Les paysans, fatigués, se laissaient transporter sur leur dos tout en essayant de faire lâcher prise aux sangsues accrochées à leurs jambes nues. Ils les brûlaient avec leurs cigarettes. Elles se détachaient en laissant une épaisse traînée de sang. Les paysans se frottaient avec une feuille de bétel ou du tabac. Après leur passage, mon père les ramassait une à une et les jetait dans un trou qu’il avait rempli de chaux vive. Il évitait de les couper car chaque partie de sangsue se transformait en une autre sangsue à part entière.

La maison était en réalité une paillote, mon père lui adjoignit une cabane attenante qui servait de cuisine. Il construisit aussi un poulailler.

Il n’y avait pas de lieu d’aisance ; nous allions faire nos besoins dans le petit bout de terrain situé à l’arrière de la maison. Sur cette terre ainsi enrichie poussait une belle salade qui nous permettait de mettre de la chlorophylle dans notre riz.

C’était un tout petit bout de jardin en effet, car très vite nous ne pouvions même plus poser un pied, il était recouvert de petits monticules jaunâtres et fétides. Heureusement, il nous restait les champs.

Ma mère reprit son commerce de nuoc mam si tant est qu’elle l’ait jamais abandonné. Mon père reprenait ses recherches de travail ; l’une rentrait harassée avec la perspective de mélanges à préparer pour le lendemain, l’autre rentrait bredouille avec un petit coup dans le nez. Mes frères et moi reprenions l’école avec un chemin plus long à parcourir.

Tous les jours, nous étions nourris de peu. Pour ma part, je me rendais souvent le jeudi et les jours de congé chez une camarade de classe dont le père était militaire. Elle habitait au bord de la route goudronnée à 200 mètres de chez nous. Je l’aidais à faire ses devoirs, sa mère nous faisait goûter. Puis nous jouions à toutes sortes de jeux. Son frère préférait jouer à cache-cache pour pouvoir m’attraper, me chatouiller, m’embrasser sans me toucher la joue. Il m’énervait, mais je le supportait à cause du goûter et des heures de propreté que je vivais chez eux.

Lorsqu’ils partaient en vacances, je traînais dans le sentier, dans les champs avec mes jeunes frères aux heures où la cousine-pauvre inventait de quoi manger. Nous y observions les plantes, les insectes en compagnie des enfants annamites qui n’allaient pas en classe et qui nous apprenaient des tas de choses sur la nature. Un jour, je me fis piquer par une guêpe parce que j’essayais de la défaire de mes cheveux où elle était emprisonnée. Je dus garder le lit et la fièvre pendant deux jours au moins.

Quant à mes frères aînés, je les voyais rarement dans la journée, ils s’en allaient chez leurs copains, avec les boys-scouts ou tout simplement sur les routes goudronnées.

Un soir, en rentrant d’une course, je vis la maison illuminée, je pensais que mes parents avaient fait installer l’électricité. « Mais en quel honneur, avec quel argent ? » me demandais-je. Mon père, ma mère, mes frères étaient là, j’accourus émerveillée. « Est-ce la fin des mauvais jours, la fin de la tristesse ? »  
— Viens vite, me criais mon père, tu ne sais pas que c’est Noël ?

Ils regardaient tous une lampe à manchon qui était alimentée avec de l’essence. Le manchon qui avait la forme d’une petite ampoule électrique était incandescent, il produisait une lumière d’un blanc éclatant[^4-1]. A la maison, je n’avais jamais vu depuis des années une telle clarté, tout était égayé.

Ce soir-là, je ne sais par quel miracle, nous eûmes un repas amélioré de viande et de quelques autres « extra ». Je suis certaine que le père Noël n’y était pour rien, nous n’avions pas de cheminée.

Nous utilisâmes cette lampe pendant quelques jours, parcimonieusement. Quand il n’y eu plus d’essence dans le réservoir, nous revînmes à la lampe à pétrole tout naturellement, comme si nous sortions d’un songe.

Ce n’était qu’une lumière fugitive, impalpable, mais elle m’avait réchauffé les yeux. Ces quelques jours sont restés gravés dans ma mémoire.

L’enchantement lumineux passé, la vie imposait à nouveau sa tyrannie. Ma mère continuait ses activités bien qu’attendant un bébé et ayant eu plusieurs fausses couches. Mon père parcourait la ville, il insistait régulièrement auprès des huissiers de la Résidence Supérieure de France à Huê, province de Thuà Thiên, ou devant les grilles de celle-ci pour trouver du travail. C’était tous les jours la même réponse :  
— Il n’y a rien. Allez, allez ! lui répondaient-ils en l’éloignant d’un geste de la main, comme on éloignerait une mouche ou un animal quelconque.

Il se remettait à boire de plus belle. Plusieurs soirs il lui est arrivé de dormir dans le poulailler après avoir rendu le trop plein de sa colère impuissante dans la cour.


### Le radeau de la merdouze

Il pleuvait, il pleuvait, il pleuvait depuis des jours. Il ventait, il ventait, il ventait violemment, toute la maison en était ébranlée. Le vent s’amusait dans toutes les fissures, à siffler des airs de froidure, de pénurie de nourriture, de maladies. Raaaf ! Ssssss ! Frrrrr ! Raf, raf ! Sss ! Sss ! Frrrrrtt !… Ououououou… ou… ou ! Sss ! Frrrrr !…

Le bruit courait que l’eau montait allègrement dans la rivière. Le lendemain, ma mère se leva très tôt pour pouvoir emprunter la digue et retourner chez nous avant la nuit.

C’était un jeudi. Nous, les petits, ne pouvions pas bouger de la maison. Félix, François et moi nous nous serrions sur le bas-flanc, assis dos contre dos, une couverture nous entourait jusqu’au menton. Mon père essayait de colmater les fissures avec du papier journal, des petits bouts de bambou, des feuilles de bananier passés au-dessus du feu pour les empêcher de se déchirer et de se casser. Mes frères étaient partis attraper des grenouilles. Ils en ramenèrent ainsi qu’une fleur de bananier non éclose qui servira de légume. Après avoir préparé les grenouilles, ils se lavèrent à grande eau de pluie qui tombait du toit. Ce jour-là, il n’était pas nécessaire de puiser l’eau de la jarre qui débordait généreusement d’eau de pluie, il n’y avait qu’à tendre directement ses bras et ses jambes sous les petites chutes d’eau qui tombaient le long de l’arrêt du toit de paille.  
— Allez, faites-nous un peu de place, les petits !  
— Venez vite, il fait bien chaud sous la couverture.

Ils commencèrent par nous chatouiller, nous poser leurs pieds et leurs mains froides sur les nôtres, ce fut l’occasion d’une rigolade contre vents et marées. Une fois réchauffés ils s’assoupirent. Nous n’osions pas bouger. Ils méritaient bien une récompense pour la nourriture ramenée !

Lorsque mon père eut épuisé ses matériaux de colmatage, il se mit à déterrer les cây môn (tubercules de la famille des topinambours) dont les tiges-feuilles et les tubercules sont comestibles. Ces quelques cây môn poussaient tout près de la jarre à eau, un endroit constamment très humide, c’était en même temps l’évier et le lavabo.  
— Pourquoi tu les arraches, papa ?  
— Avec cette pluie, demain ou après-demain l’eau les aura recouverts, ils seront perdus, me répondit-il en connaisseur.

Il les lava à l’eau de pluie, sépara les feuilles des tubercules, suspendit les feuilles en les attachant à un bambou de la charpente de la cuisine ; il fit une soupe épaisse avec les tubercules, les grenouilles, du roôc (résidu de nuoc mam) et la fleur de bananier.

Ma mère et la cousine-pauvre revinrent le soir trempées malgré leur manteau de pluie et leurs chapeaux coniques faits de feuilles de latanier. Martin et Victor leur cédèrent la place parmi nous.

Elles nous disaient que la digue était recouverte d’eau. Il leur avait été très difficile, en la traversant, de résister au courant. L’eau ne tarderait pas à envahir les maisons situées en contre-bas comme la nôtre.  
— Que nous reste-t-il à manger pour demain ? demanda-t-elle à mon père.  
— Un peu de riz rouge, du sel, des feuilles de cây môn, du ruôc, deux œufs. Mais demain j’irai à la pêche.  
— On dirait qu’il y a moins de courant d’air dans la maison.  
— J’ai bouché comme j’ai pu les fissures, j’ai fait une soupe avec les grenouilles que Martin et Victor ont ramenées et nettoyées.  
— C’est bien. Et vos devoirs et vos leçons, les enfants ?  
— C’est fait !

Cette affirmation était vraie pour moi. Quant à Martin et Victor, je ne les ai pas vu toucher à leur cartable. Mais toute rapporteuse et chipie que j’étais, je savais qu’il ne fallait pas le dire. D’ailleurs, si je ne l’avais pas compris, les regards de Martin et Victor dirigeaient sur moi étaient assez éloquents de promesses désagréables.

Après le repas, mon père suréleva les affaires susceptibles d’être atteintes par l’eau.

Nous nous serrions les uns contre les autres pour dormir. Afin d’éviter les chutes pendant le sommeil, nous nous couchions en chiens de fusil avec nos têtes regroupées au centre du bas-flanc. Nous n’avions enlevé aucun de nos vêtements ni nos chaussures. Soigneusement, mon père nous bordait. Le bas-flanc où dormait habituellement la cousine-pauvre était occupé par les fourneaux portatifs, certains ustensiles de cuisine ainsi que nos cartables et les deux jarres de nuoc mam. Elle se coucha avec nous.

Le lendemain matin, notre bas-flanc était devenu un radeau, celui de nos parents en était un autre. L’eau nous entourait de toutes parts. Nous ne pouvions en bouger tandis que mon père s’affairait dans ce liquide malodorant pour récupérer quelques menus objets. À l’aide d’une corbeille il essayait aussi de pêcher les boudins de crottes humaines, de chiens, de chats, les feuilles et tous corps flottants non identifiés.

Un regard vers les fourneaux nous rassura sur le petit déjeuner. Mon père avait réussi à y allumer le charbon de bois, la soupe de la veille était en train de se réchauffer.

La surface de l’eau balayée, il apporta à chacun un bol de soupe. Il nous remit nos cartables, puis il nous porta un à un sur son dos jusqu’à la route goudronnée. Il ne pleuvait plus. Mais mon père avançait avec précaution le long des arbres et des arbustes. Il nous demandait de nous tenir aux branches afin de nous alléger. Il s’aidait de la même façon pour soulever ses pieds enfoncés à chaque pas dans la boue du chemin qui montait. Cela semblait lui demander beaucoup d’efforts, mais il ne se plaignait pas. Il avait même l’air heureux, mon papa. Il nous déposait tout doucement sur la route.  
— Dépêchez-vous maintenant ! Et travaillez bien !

Au retour de l’école, le midi, il nous attendait sur la route goudronnée, il nous achetait une patate douce cuite à l’eau pour déjeuner. C’était une dépense supplémentaire, bien sûr. Nous repartîmes à l’école en sautillant et en grignotant le tubercule bienfaisant. Seul, Martin était soucieux.

Ma mère et la nièce-cousine-pauvre-porteuse-de-jarres déposées de la même façon sur la route goudronnée étaient parties dans les quartiers non inondées pour proposer le nuoc mam.

Le soir, mon père nous ramena sur son dos de la route goudronnée au bas-flanc. Cette descente était encore plus dangereuse que la montée. Aussi il avait attaché solidement aux arbres une corde, elle lui servait de rampe.

Au passage, j’apercevais les deux poules et le coq perchés, frileusement interrogateurs, sur le toit du poulailler.

Mon père avait pu pêcher dans la journée des poissons-chats, non loin de la maison, en fouillant dans la vase. Il pouvait ainsi jeter un coup d’œil sur Félix emmitouflé sur le bas-flanc. Nous eûmes donc un peu de riz rouge et du poisson aux feuilles de topinambours.  
— Et les poules ? Qu’ont-elles mangé papa ?  
— Des vers-de-terre que j’ai ramassés près de la route goudronnée. Elles se sont régalées.  
— Moi aussi, j’ai pensé à elles. Tiens, il y en a plein dans cette boîte, dit Victor.

Ma mère et la cousine-pauvre-porteuse-de-jarres rentrèrent, heureuses.  
— On a tout vendu. Les gens riches ont rarement vu des marchands ambulants passer ces jours-ci. Ils se disputaient pour acheter notre nuoc mam.

Le jour suivant, mercredi, le dos de mon père nous permit encore d’aller à l’école et d’en revenir les pieds secs.  
— Le niveau de l’eau a augmenté. Restez tranquilles sur le bas-flanc. Faites vos devoirs. Je m’occupe du reste. Je me suis reposé un peu. Je ne suis pas fatigué, nous dit-il d’un ton rassurant.

Lorsque ma mère et la cousine-pauvre rentrèrent, elles reçurent les mêmes consignes. Mon père devenait un rempart contre les éléments.

Jeudi, le niveau d’eau semblait stationnaire.  
— Puisque vous avez fait vos devoirs et que vous n’allez pas à l’école aujourd’hui, Martin et Victor vous allez pouvoir m’aider, leur dit-il avec un clin d’œil.

À la contrainte du bas-flanc exigu mes frères préféraient de loin exécuter des travaux d’homme. Après avoir relevé leurs pantalons et leurs manches le plus haut possible, ils enfoncèrent leurs pieds dans l’eau. Plouf ! Plouf !  
— Tenez-vous bien, ça glisse. Marchez doucement. Essayez d’attraper des poissons et des grenouilles. Je vais vérifier la solidité des murs. J’ai entendu quelques craquements cette nuit. Il ne faudrait pas que la maison nous tombe sur la tête, continua mon père avec un soupçon de fierté.

En effet, que deviendrions-nous si, après le ciel, le toit nous tombait dessus ? « Petit Jésus ayez pitié de nous ! » murmurais-je.

Mes frères revinrent avec des poissons et des grenouilles enfilés dans une tige de bambou. Ils grelottaient. Vite, ils déposèrent le produit de leur pêche dans une marmite, ils s’essuyèrent avec les hardes qui nous servaient de serviettes et vinrent se réchauffer sur le bas-flanc.  
— Alors les hommes, vous avez froid ! Moi aussi ! dit mon père.  
Mais il faut que je continue encore un peu.  
— On a vu des serpents d’eau.  
— Ils ne vous ont pas mordus ?  
— Non, on s’est sauvé !

Vendredi, le niveau de l’eau n’avait pas baissé.  
— Tiens bien ton cartable et accroche-toi à mon cou. Allez hop ! On y va !

Mon père fit huit fois l’aller-retour du bas-flanc à la route goudronnée, notre cordon ombilical. Encore huit fois, le soir, pour porter six personnes et deux jarres.

Samedi, l’eau n’avait toujours pas baissé.

Mon père ne manifestait aucun signe de découragement. Secrètement, après la classe, j’éprouvais quelque répulsion à retrouver la puanteur de chez nous. Déposée sur le bas-flanc, au bout de quelques instants, je ne la sentais plus, elle s’était mêlée intimement aux membres de la famille.

Dimanche, l’eau n’avait pas bougé.

Martin et Victor partirent à la pêche avec moins d’enthousiasme. Cependant, ils ne revinrent pas bredouilles.

Pour ma part, avec toute la force de mon regard, je fixais l’eau en priant. Je la surveillais, je suivais des yeux ses moindres ondulations, je la sondais mais elle était aussi impénétrable que la boue qu’elle contenait. Elle faisait partie des épreuves que Dieu nous envoyait, personne n’y pouvait rien.

Lundi matin, à moitié endormi, Félix chercha à descendre du bas-flanc et il tomba dans l’eau. Mon père se précipita, le releva, le mit sur un banc, le déshabilla, le doucha, le frotta énergiquement avec des chiffons ; Félix se retrouva tellement vite dans des vêtements secs et enroulés dans des couvertures qu’il n’eut même pas le temps de pleurer.

Mardi, je fus réveillée par une exclamation :  
— L’eau est descendue, je vois l’œil du bambou ! Regardez ! s’exclama Victor en se redressant.

Ce faisant, il fit tomber un pan de la couverture dans l’eau. Mon père la rinça avec l’eau de la jarre, l’essora et l’étendit sur les fils de fer tendus au-dessus du coin-cuisine.

Ma mère était agenouillée sur son bas-flanc, les mains jointes, ses lèvres remuaient quelques remerciements à l’adresse de la Vierge Marie. Nous en fîmes autant.

Enfin, le milieu du tunnel ! Bientôt le bout !

Mercredi, l’eau s’était retirée encore d’un centimètre.

Jeudi, rien.

Vendredi, rien.

Samedi, rien.

Dimanche, un demi-centimètre.

Lundi, un centimètre.

Mardi, mercredi, jeudi et les jours suivants, baisse lente mais régulière.

L’inondation dura peut-être un mois, je ne sais plus.

Nous nous trouvions encore dans l’humidité et les odeurs nauséabondes mais nous étions émergés, sauvés par les bras et les jambes de mon père et l’infinie bonté de Dieu.

Bien qu’il y eut un forte demande de nuoc mam dans la ville française, ce produit se raréfiait puisqu’il était fabriqué par les pêcheurs et nous étions coupés d’eux par l’inondation. Donc, il était impossible, ou presque, à ma mère d’en racheter pour la revente au détail. Les malheurs des uns auraient pu faire son bonheur si elle avait possédé un hélicoptère pour aller chercher le nuoc mam ou si elle avait pu installer un pipe-line partant des village de pêcheurs vers la ville de Huê.

Faute d’hélicoptère et de pipe-line, ma mère dut recourir aux colliers de sapèques de Mu Ly. Pour cela, elle a dû se rendre à Nam Giao sur les collines, elle a dû essuyer les réprimandes de sa tante, entendre quelques qualificatifs méprisants à l’encontre de mon père, pleurer en chœur avec Mu Ly.


### Pension de famine

Mu Ly a dû se montrer assez généreuse — selon ses moyens — car ma mère loua une dépendance en bordure de la ville française au bout de la rue Chaigneau à côté de l’École de la Providence et pas loin de l’École Française que François et moi-même fréquentions.

Cette location se payait en sapèques complétées par de menus services et du nuoc mam, une sorte de troc. La propriétaire occupait le bâtiment principal en briques et tuiles, elle nous avait fait de la place dans le bâtiment en bambou qui lui servait de remise, de fourre-tout et de cuisine.

Le jardin n’était pas bien entretenu mais il présentait l’avantage d’être sain, pas humide. Les cocotiers, les mit, les ananas y poussaient comme ils pouvaient. Le propriétaire demanda à mon père d’y mettre un peu d’ordre. Ainsi, il put ramasser un grand tas de branches mortes pour faire la cuisine.

Très rapidement, le père de la propriétaire mourut. Elle-même ne tenait pas à demeurer dans cette grande maison. Ma mère lui proposa de la lui louer, ce qui fût fait.

À nous le jardin, à nous les belles pièces en briques. La seule qui nous effrayait tous — les enfants — c’était celle qu’occupait son père, où il était mort, où son cadavre avait été exposé.

En louant cette maison, ma mère avait le projet d’en faire une pension de famille pour quelques élèves qui fréquentaient l’école « La Providence » et qui venaient de la province.

Elle apposa une affiche sur le portail. Je me souviens qu’il n’en est jamais venu qu’un seul.

Pendant qu’il était là, nous, les enfants, prenions nos repas avec lui, dans la pièce centrale à colonnettes. Les menus étaient variés. Pour nous, c’était tous les jours fête. Nous avions cependant la consigne de le laisser manger à sa faim en ralentissant notre rythme jusqu’à ce qu’il soit rassasié. Cela dura jusqu’aux grandes vacances.

*Toujours en cours de numérisation : page 107/178.*


<figure>
    <a href="/static/famille/images/14-illustration-labour.jpg" title="Cliquer pour une version haute définition">
        <img src="/static/famille/thumbnails/14-illustration-labour.jpg" alt="Labour, version scannée" />
    </a>
    <figcaption>
        Labour, version scannée.
    </figcaption>
</figure>

[^4-1]: plus blanc qu’une lessive anti-redéposition.